<?php

/**
 * WoWRoster.net ItemSets
 *
 * Itemsets is a Roster addon that shows a list of all your guildmates above lvl 50
 * and which setitems of their class-sets they have.
 *
 * LICENSE: Licensed under the Creative Commons
 *          "Attribution-NonCommercial-ShareAlike 2.5" license
 *
 * @copyright  2002-2007 WoWRoster.net
 * @license    http://creativecommons.org/licenses/by-nc-sa/2.5   Creative Commons "Attribution-NonCommercial-ShareAlike 2.5"
 * @version    2.0.1
 * @svn        SVN: $Id: enUS.php 2.0.1 2007-10-03 12:00:00Z Munazz $
 * @link       http://www.wowroster.net/Forums/viewforum/f=35.html
 * @author     Gorgar, PoloDude, Zeryl, Munazz
 * @package    ItemSets
 * @subpackage LanguageFiles
 *
*/

$lang['DropsFrom'] = 'Drops from';
$lang['DropsIn'] = 'in';

//Menu localization
$lang['ItemSets'] = 'Item Sets';
$lang['ItemSets_Desc'] = 'Shows a list of all members above lvl 50 and which set items of their class-sets they have.';
$lang['admin']['itemsets_conf'] = 'Item Sets|Display a list of all members above lvl50 and which set items of their class-sets they have.';
$lang['admin']['defaultset'] = 'Default Selected Set|Choose which set will first be shown when members choose the Item Sets addon.';

//Tier localization
$lang['Tier_0'] = 'Dungeon Set 1';
$lang['Tier_0.5'] = 'Dungeon Set 2';
$lang['Tier_1'] = 'Tier 1';
$lang['Tier_2'] = 'Tier 2';
$lang['Tier_3'] = 'Tier 3';
$lang['ZG'] = 'Zul\'Gurub';
$lang['AQ20'] = 'Ruins of Ahn\'Qiraj';
$lang['AQ40'] = 'Temple of Ahn\'Qiraj';
$lang['PVP_Rare'] = 'PvP Superior';
$lang['PVP_Epic'] = 'PvP Epic';
$lang['Onyxia'] = 'Onyxia\'s Lair';
//TBC
$lang['Tier_3.5'] = 'Dungeon Set 3 (TBC)';
$lang['Tier_4'] = 'Tier 4 (TBC)';
$lang['Tier_5'] = 'Tier 5 (TBC)';
$lang['Arena_1'] = 'Arena Season One';
$lang['Arena_2'] = 'Arena Season Two';

$lang['All_Classes'] = 'All Classes';

// header localisations
$lang['Name'] = 'Name';
$lang['Waist'] = 'Waist';
$lang['Feet'] = 'Feet';
$lang['Wrists'] = 'Wrists';
$lang['Chest'] = 'Chest';
$lang['Hands'] = 'Hands';
$lang['Head'] = 'Head';
$lang['Legs'] = 'Legs';
$lang['Shoulder'] = 'Shoulder';
$lang['Finger'] = 'Finger';
$lang['Neck'] = 'Neck';
$lang['Trinket'] = 'Trinket';
$lang['Mainhand'] = 'Mainhand';
$lang['Back'] = 'Back';
$lang['Bag'] = 'Bag';
$lang['Separator'] = ' ';


// Set Names
$lang['ItemSets_Set']['Tier_0']['Name'] = array(
		'Warrior' => 'Battlegear of Valor',
		'Priest' => 'Vestments of the Devout',
		'Druid' => 'Wildheart Raiment',
		'Rogue' => 'Shadowcraft Armor',
		'Mage' => 'Magister\'s Regalia',
		'Paladin' => 'Lightforge Armor',
		'Warlock' => 'Dreadmist Raiment',
		'Hunter' => 'Beaststalker Armor',
		'Shaman' => 'The Elements'
	);
$lang['ItemSets_Set']['Tier_0.5']['Name'] = array(
		'Warrior' => 'Battlegear of Heroism',
		'Priest' => 'Vestments of the Virtuous',
		'Druid' => 'Feralheart Raiment',
		'Rogue' => 'Darkmantle Armor',
		'Mage' => 'Sorcerer\'s Regalia',
		'Paladin' => 'Soulforge Armor',
		'Warlock' => 'Deathmist Raiment',
		'Hunter' => 'Beastmaster Armor',
		'Shaman' => 'The Five Thunders'
	);
$lang['ItemSets_Set']['Tier_1']['Name'] = array(
		'Warrior' => 'Battlegear of Might',
		'Priest' => 'Vestments of Prophecy',
		'Druid' => 'Cenarion Raiment',
		'Rogue' => 'Nightslayer Armor',
		'Mage' => 'Arcanist Regalia',
		'Paladin' => 'Lawbringer Armor',
		'Warlock' => 'Felheart Raiment',
		'Hunter' => 'Giantstalker Armor',
		'Shaman' => 'The Earthfury'
	);
$lang['ItemSets_Set']['Tier_2']['Name'] = array(
		'Warrior' => 'Battlegear of Wrath',
		'Priest' => 'Vestments of Transcendence',
		'Druid' => 'Stormrage Raiment',
		'Rogue' => 'Bloodfang Armor',
		'Mage' => 'Netherwind Regalia',
		'Paladin' => 'Judgement Armor',
		'Warlock' => 'Nemesis Raiment',
		'Hunter' => 'Dragonstalker Armor',
		'Shaman' => 'The Ten Storms'
	);
$lang['ItemSets_Set']['Tier_3']['Name'] = array(
		'Warrior' => 'Dreadnaught\'s Battlegear',
		'Priest' => 'Vestments of Faith',
		'Druid' => 'Dreamwalker Raiment',
		'Rogue' => 'Bonescythe Armor',
		'Mage' => 'Frostfire Regalia',
		'Paladin' => 'Redemption Armor',
		'Warlock' => 'Plagueheart Raiment',
		'Hunter' => 'Cryptstalker Armor',
		'Shaman' => 'The Earthshatterer'
	);
$lang['ItemSets_Set']['AQ20']['Name'] = array(
		'Warrior' => 'Battlegear of Unyielding Strength',
		'Priest' => 'Finery of Infinite Wisdom',
		'Druid' => 'Symbols of Unending Life',
		'Rogue' => 'Emblems of Veiled Shadows',
		'Mage' => 'Trappings of Vaulted Secrets',
		'Paladin' => 'Battlegear of Eternal Justice',
		'Warlock' => 'Implements of Unspoken Names',
		'Hunter' => 'Trappings of the Unseen Path',
		'Shaman' => 'Gift of the Gathering Storm'
	);
$lang['ItemSets_Set']['AQ40']['Name'] = array(
		'Warrior' => 'Conqueror\'s Battlegear',
		'Priest' => 'Garments of the Oracle',
		'Druid' => 'Genesis Raiment',
		'Rogue' => 'Deathdealer\'s Embrace',
		'Mage' => 'Enigma Vestments',
		'Paladin' => 'Avenger\'s Battlegear',
		'Warlock' => 'Doomcaller\'s Attire',
		'Hunter' => 'Striker\'s Garb',
		'Shaman' => 'Stormcaller\'s Garb'
	);
$lang['ItemSets_Set']['ZG']['Name'] = array(
		'Warrior' => 'Vindicator\'s Battlegear',
		'Priest' => 'Confessor\'s Raiment',
		'Druid' => 'Haruspex\'s Garb',
		'Rogue' => 'Madcap\'s Outfit',
		'Mage' => 'Illusionist\'s Attire',
		'Paladin' => 'Freethinker\'s Armor',
		'Warlock' => 'Demoniac\'s Threads',
		'Hunter' => 'Predator\'s Armor',
		'Shaman' => 'Augur\'s Regalia'
	);
    
$lang['ItemSets_Set']['PVP_Rare']['A']['Name'] = array(
		'Warrior' => 'Lieutenant Commander\'s Battlearmor',
		'Priest' => 'Lieutenant Commander\'s Investiture',
		'Druid' => 'Lieutenant Commander\'s Refuge',
		'Rogue' => 'Lieutenant Commander\'s Guard',
		'Mage' => 'Lieutenant Commander\'s Arcanum',
		'Paladin' => 'Lieutenant Commander\'s Redoubt',
		'Warlock' => 'Lieutenant Commander\'s Dreadgear',
		'Hunter' => 'Lieutenant Commander\'s Pursuance',
		'Shaman' => ''
	);
	
$lang['ItemSets_Set']['PVP_Rare']['H']['Name'] = array(
		'Warrior' => 'Champion\'s Battlearmor',
		'Priest' => 'Champion\'s Investiture',
		'Druid' => 'Champion\'s Sanctuary',
		'Rogue' => 'Champion\'s Guard',
		'Mage' => 'Champion\'s Arcanum',
		'Paladin' => '',
		'Warlock' => 'Champion\'s Dreadgear',
		'Hunter' => 'Champion\'s Pursuance',
		'Shaman' => 'Champion\'s Stormcaller'
	);
	    
$lang['ItemSets_Set']['PVP_Epic']['A']['Name'] = array(
		'Warrior' => 'Field Marshal\'s Battlegear',
		'Priest' => 'Field Marshal\'s Raiment',
		'Druid' => 'Field Marshal\'s Sanctuary',
		'Rogue' => 'Field Marshal\'s Vestments',
		'Mage' => 'Field Marshal\'s Regalia',
		'Paladin' => 'Field Marshal\'s Aegis',
		'Warlock' => 'Field Marshal\'s Threads',
		'Hunter' => 'Field Marshal\'s Pursuit',
		'Shaman' => ''
    );

$lang['ItemSets_Set']['PVP_Epic']['H']['Name'] = array(
		'Warrior' => 'Warlord\'s Battlegear',
		'Priest' => 'Warlord\'s Raiment',
		'Druid' => 'Warlord\'s Sanctuary',
		'Rogue' => 'Warlord\'s Vestments',
		'Mage' => 'Warlord\'s Regalia',
		'Paladin' => '',
		'Warlock' => 'Warlord\'s Threads',
		'Hunter' => 'Warlord\'s Pursuit',
		'Shaman' => 'Warlord\'s Earthshaker'
    );

$lang['ItemSets_Set']['Tier_3.5']['Name'] = array(
		'Warrior' => 'Bold Armor|Doomplate Battlegear',
		'Priest' => 'Hallowed Raiment|Mana-Etched Regalia',
		'Druid' => 'Moonglade Raiment|Wastewalker Armor',
		'Rogue' => 'Assassination Armor|Wastewalker Armor',
		'Mage' => 'Incanter\'s Regalia|Mana-Etched Regalia',
		'Paladin' => 'Righteous Armor|Doomplate Battlegear',
		'Warlock' => 'Oblivion Raiment|Mana-Etched Regalia',
		'Hunter' => 'Beast Lord Armor|Desolation Battlegear',
		'Shaman' => 'Tidefury Raiment|Desolation Battlegear'
	);	   

$lang['ItemSets_Set']['Tier_4']['Name'] = array(
		'Warrior' => 'Warbringer Battlegear (Arms/Fury)|Warbringer Armor (Protection)',
		'Priest' => 'Incarnate Raiment (Holy/Discipline)|Incarnate Regalia (Shadow)',
		'Druid' => 'Malorne Regalia (Balance)|Malorne Harness (Feral)|Malorne Raiment (Restoration)',
		'Rogue' => 'Netherblade Armor',
		'Mage' => 'Aldor Regalia',
		'Paladin' => 'Justicar Raiment (Holy)|Justicar Armor (Protection)|Justicar Battlegear (Retribution)',
		'Warlock' => 'Voidheart Raiment',
		'Hunter' => 'Demon Stalker Armor',
		'Shaman' => 'Cyclone Regalia (Elemental) |Cyclone Harness (Enhancement)|Cyclone Raiment (Restoration)'
	);

$lang['ItemSets_Set']['Tier_5']['Name'] = array(
		'Warrior' => 'Destroyer Battlegear (Arms/Fury)|Destroyer Armor (Protection)',
		'Priest' => 'Avatar Raiment (Holy/Discipline)|Avatar Regalia (Shadow)',
		'Druid' => 'Nordrassil Regalia (Balance)|Nordrassil Harness (Feral)|Nordrassil Raiment (Restoration)',
		'Rogue' => 'Deathmantle Armor',
		'Mage' => 'Tirisfal Regalia',
		'Paladin' => 'Crystalforge Raiment (Holy)|Crystalforge Armor (Protection)|Crystalforge Battlegear (Retribution)',
		'Warlock' => 'Corruptor Raiment',
		'Hunter' => 'Rift Stalker Armor',
		'Shaman' => 'Cataclysm Regalia (Elemental)|Cataclysm Harness (Enhancement)|Cataclysm Raiment (Restoration)'
	);

$lang['ItemSets_Set']['Arena_1']['Name'] = array(
		'Warrior' => 'Gladiator\'s Battlegear',
		'Priest' => 'Gladiator\'s Raiment (Shadow)|Gladiator\'s Investiture (Holy/Discipline)',
		'Druid' => 'Gladiator\'s Sanctuary (Feral)|Gladiator\'s Refuge(Resto)|Gladiator\'s Wildhide (Balance)',
		'Rogue' => 'Gladiator\'s Vestments',
		'Mage' => 'Gladiator\'s Regalia',
		'Paladin' => 'Gladiator\'s Aegis (Protection)|Gladiator\'s Redemption (Holy) |Gladiator\'s Vindication (Retribution)',
		'Warlock' => 'Gladiator\'s Dreadgear|Gladiator\'s Felshroud',
		'Hunter' => 'Gladiator\'s Pursuit',
		'Shaman' => 'Gladiator\'s Earthshaker (Enhancement)|Gladiator\'s Wartide (Restoration)|Gladiator\'s Thunderfist (Elemental)'
	);	  

$lang['ItemSets_Set']['Arena_2']['Name'] = array(
		'Warrior' => 'Merciless Gladiator\'s Battlegear',
		'Priest' => 'Merciless Gladiator\'s Raiment (Shadow)|Merciless Gladiator\'s Investiture (Holy/Discipline)',
		'Druid' => 'Merciless Gladiator\'s Sanctuary (Feral)|Merciless Gladiator\'s Refuge (Resto)|Merciless Gladiator\'s Wildhide (Balance)',
		'Rogue' => 'Merciless Gladiator\'s Vestments',
		'Mage' => 'Merciless Gladiator\'s Regalia',
		'Paladin' => 'Merciless Gladiator\'s Aegis (Protection)|Merciless Gladiator\'s Redemption (Holy) |Merciless Gladiator\'s Vindication (Retribution)',
		'Warlock' => 'Merciless Gladiator\'s Dreadgear|Merciless Gladiator\'s Felshroud',
		'Hunter' => 'Merciless Gladiator\'s Pursuit',
		'Shaman' => 'Merciless Gladiator\'s Earthshaker (Enhancement)|Merciless Gladiator\'s Wartide (Restoration)|Merciless Gladiator\'s Thunderfist (Elemental)'
	);	
		
// Tier 0 - Dungeon 1 Set
	
$lang['ItemSets_Set']['Tier_0']['Warrior'] = array(
		'Waist' => 'Belt of Valor|Highlord Omokk|Lower Blackrock Spire',
		'Feet' => 'Boots of Valor|Kirtonos the Herald|Scholomance',
		'Wrist' => 'Bracers of Valor|Random-Drop|Blackrock Spire',
		'Chest' => 'Breastplate of Valor|General Drakkisath|Upper Blackrock Spire',
		'Hands' => 'Gauntlets of Valor|Ramstein the Gorger|Stratholme East',
		'Head' => 'Helm of Valor|Darkmaster Gandling|Scholomance',
		'Legs' => 'Legplates of Valor|Baron Rivendare|Stratholme East',
		'Shoulder' => 'Spaulders of Valor|Warchief Rend Blackhand|Upper Blackrock Spire'
	);
$lang['ItemSets_Set']['Tier_0']['Priest'] = array(
		'Waist' => 'Devout Belt|Random-Drop|Blackrock Spire',
		'Feet' => 'Devout Sandals|Maleki the Pallid|Stratholme East',
		'Wrist' => 'Devout Bracers|Random-Drop|Stratholme',
		'Chest' => 'Devout Robe|General Drakkisath|Upper Blackrock Spire',
		'Hands' => 'Devout Gloves|Archivist Galford|Stratholme West',
		'Head' => 'Devout Crown|Darkmaster Gandling|Scholomance',
		'Legs' => 'Devout Skirt|Baron Rivendare|Stratholme East',
		'Shoulder' => 'Devout Mantle|Solakar Flamewreath|Upper Blackrock Spire'
	);
$lang['ItemSets_Set']['Tier_0']['Druid'] = array(
		'Waist' => 'Wildheart Belt|Random-Drop|Scholomance',
		'Feet' => 'Wildheart Boots|Mother Smolderweb|Lower Blackrock Spire',
		'Wrist' => 'Wildheart Bracers|Random-Drop|Stratholme',
		'Chest' => 'Wildheart Vest|General Drakkisath|Upper Blackrock Spire',
		'Hands' => 'Wildheart Gloves|Random-Drop|Blackrock Spire',
		'Head' => 'Wildheart Cowl|Darkmaster Gandling|Scholomance',
		'Legs' => 'Wildheart Kilt|Baron Rivendare|Stratholme East',
		'Shoulder' => 'Wildheart Spaulders|Gizrul the Slavener|Lower Blackrock Spire'
	);
$lang['ItemSets_Set']['Tier_0']['Rogue'] = array(
		'Waist' => 'Shadowcraft Belt|Random-Drop|Blackrock Spire',
		'Feet' => 'Shadowcraft Boots|Rattlegore|Scholomance',
		'Wrist' => 'Shadowcraft Bracers|Random-Drop|Scholomance',
		'Chest' => 'Shadowcraft Tunic|General Drakkisath|Upper Blackrock Spire',
		'Hands' => 'Shadowcraft Gloves|Shadow Hunter Vosh\\\'gajin|Lower Blackrock Spire',
		'Head' => 'Shadowcraft Cap|Darkmaster Gandling|Scholomance',
		'Legs' => 'Shadowcraft Pants|Baron Rivendare|Stratholme East',
		'Shoulder' => 'Shadowcraft Spaulders|Cannon Master Willey|Stratholme West'
	);
$lang['ItemSets_Set']['Tier_0']['Mage'] = array(
		'Waist' => 'Magister\\\'s Belt|Random-Drop|Stratholme',
		'Feet' => 'Magister\\\'s Boots|Postmaster Malown|Stratholme West',
		'Wrist' => 'Magister\\\'s Bindings|Random-Drop|Blackrock Spire',
		'Chest' => 'Magister\\\'s Robes|General Drakkisath|Upper Blackrock Spire',
		'Hands' => 'Magister\\\'s Gloves|Random-Drop|Scholomance',
		'Head' => 'Magister\\\'s Crown|Darkmaster Gandling|Scholomance',
		'Legs' => 'Magister\\\'s Leggings|Baron Rivendare|Stratholme East',
		'Shoulder' => 'Magister\\\'s Mantle|Ras Frostwhisper|Scholomance'
	);
$lang['ItemSets_Set']['Tier_0']['Paladin'] = array(
		'Waist' => 'Lightforge Belt|Random-Drop|Stratholme',
		'Feet' => 'Lightforge Boots|Balnazzar|Stratholme West',
		'Wrist' => 'Lightforge Bracers|Random-Drop|Scholomance',
		'Chest' => 'Lightforge Breastplate|General Drakkisath|Upper Blackrock Spire',
		'Hands' => 'Lightforge Gauntlets|Emperor Dagran Thaurissan|Blackrock Depths',
		'Head' => 'Lightforge Helm|Darkmaster Gandling|Scholomance',
		'Legs' => 'Lightforge Legplates|Baron Rivendare|Stratholme East',
		'Shoulder' => 'Lightforge Spaulders|The Beast|Upper Blackrock Spire'
	);
$lang['ItemSets_Set']['Tier_0']['Warlock'] = array(
		'Waist' => 'Dreadmist Belt|Random-Drop|Stratholme',
		'Feet' => 'Dreadmist Sandals|Baroness Anastari|Stratholme East',
		'Wrist' => 'Dreadmist Bracers|Random-Drop|Blackrock Spire',
		'Chest' => 'Dreadmist Robe|General Drakkisath|Upper Blackrock Spire',
		'Hands' => 'Dreadmist Wraps|Random-Drop|Scholomance',
		'Head' => 'Dreadmist Mask|Darkmaster Gandling|Scholomance',
		'Legs' => 'Dreadmist Leggings|Baron Rivendare|Stratholme East',
		'Shoulder' => 'Dreadmist Mantle|Jandice Barov|Scholomance'
	);
$lang['ItemSets_Set']['Tier_0']['Hunter'] = array(
		'Waist' => 'Beaststalker\\\'s Belt|Random-Drop|Blackrock Spire',
		'Feet' => 'Beaststalker\\\'s Boots|Nerub\\\'enkan|Stratholme Live',
		'Wrist' => 'Beaststalker\\\'s Bindings|Random-Drop|Stratholme',
		'Chest' => 'Beaststalker\\\'s Tunic|General Drakkisath|Upper Blackrock Spire',
		'Hands' => 'Beaststalker\\\'s Gloves|War Master Voone|Lower Blackrock Spire',
		'Head' => 'Beaststalker\\\'s Cap|Darkmaster Gandling|Scholomance',
		'Legs' => 'Beaststalker\\\'s Pants|Baron Rivendare|Stratholme East',
		'Shoulder' => 'Beaststalker\\\'s Mantle|Overlord Wyrmthalak|Lower Blackrock Spire'
	);
$lang['ItemSets_Set']['Tier_0']['Shaman'] = array(
		'Waist' => 'Cord of Elements|Random-Drop|Blackrock Spire',
		'Feet' => 'Boots of Elements|Urok Doomhowl|Lower Blackrock Spire',
		'Wrist' => 'Bindings of Elements|Random-Drop|Stratholme',
		'Chest' => 'Vest of Elements|General Drakkisath|Upper Blackrock Spire',
		'Hands' => 'Gauntlets of Elements|Pyroguard Emberseer|Upper Blackrock Spire',
		'Head' => 'Coif of Elements|Darkmaster Gandling|Scholomance',
		'Legs' => 'Kilt of Elements|Baron Rivendare|Stratholme East',
		'Shoulder' => 'Pauldrons of Elements|Gyth|Upper Blackrock Spire'
	);

// Tier 0.5 - Dungeon 2 Set

$lang['ItemSets_Set']['Tier_0.5']['Druid'] = array(
		'Waist' => 'Feralheart Belt|Quest|Somewhere',
		'Feet'  => 'Feralheart Boots|Quest|Somewhere',
		'Wrist' => 'Feralheart Bracers|Quest|Somewhere',
		'Chest' => 'Feralheart Vest|Quest|Somewhere',
		'Hands' => 'Feralheart Gloves|Quest|Somewhere',
		'Head'  => 'Feralheart Cowl|Quest|Somewhere',
		'Legs'  => 'Feralheart Kilt|Quest|Somewhere',
		'Shoulder' => 'Feralheart Spaulders|Quest|Somewhere'
);
$lang['ItemSets_Set']['Tier_0.5']['Hunter'] = array(
		'Waist' => 'Beastmaster\\\'s Belt|Quest|Somewhere',
		'Feet'  => 'Beastmaster\\\'s Boots|Quest|Somewhere',
		'Wrist' => 'Beastmaster\\\'s Bindings|Quest|Somewhere',
		'Chest' => 'Beastmaster\\\'s Tunic|Quest|Somewhere',
		'Hands' => 'Beastmaster\\\'s Gloves|Quest|Somewhere',
		'Head'  => 'Beastmaster\\\'s Cap|Quest|Somewhere',
		'Legs'  => 'Beastmaster\\\'s Pants|Quest|Somewhere',
		'Shoulder' => 'Beastmaster\\\'s Mantle|Quest|Somewhere'
);
$lang['ItemSets_Set']['Tier_0.5']['Mage'] = array(
		'Waist' => 'Sorcerer\\\'s Belt|Quest|Somewhere',
		'Feet'  => 'Sorcerer\\\'s Boots|Quest|Somewhere',
		'Wrist' => 'Sorcerer\\\'s Bindings|Quest|Somewhere',
		'Chest' => 'Sorcerer\\\'s Robe|Quest|Somewhere',
		'Hands' => 'Sorcerer\\\'s Gloves|Quest|Somewhere',
		'Head'  => 'Sorcerer\\\'s Crown|Quest|Somewhere',
		'Legs'  => 'Sorcerer\\\'s Leggings|Quest|Somewhere',
		'Shoulder' => 'Sorcerer\\\'s Mantle|Quest|Somewhere'
);
$lang['ItemSets_Set']['Tier_0.5']['Paladin'] = array(
		'Waist' => 'Soulforge Belt|Quest|Somewhere',
		'Feet'  => 'Soulforge Boots|Quest|Somewhere',
		'Wrist' => 'Soulforge Bracers|Quest|Somewhere',
		'Chest' => 'Soulforge Breastplate|Quest|Somewhere',
		'Hands' => 'Soulforge Gauntlets|Quest|Somewhere',
		'Head'  => 'Soulforge Helm|Quest|Somewhere',
		'Legs'  => 'Soulforge Legplates|Quest|Somewhere',
		'Shoulder' => 'Soulforge Spaulders|Quest|Somewhere'
);
$lang['ItemSets_Set']['Tier_0.5']['Priest'] = array(
		'Waist' => 'Virtuous Belt|Quest|Somewhere',
		'Feet'  => 'Virtuous Sandals|Quest|Somewhere',
		'Wrist' => 'Virtuous Bracers|Quest|Somewhere',
		'Chest' => 'Virtuous Robe|Quest|Somewhere',
		'Hands' => 'Virtuous Gloves|Quest|Somewhere',
		'Head'  => 'Virtuous Crown|Quest|Somewhere',
		'Legs'  => 'Virtuous Skirt|Quest|Somewhere',
		'Shoulder' => 'Virtuous Mantle|Quest|Somewhere'
);
$lang['ItemSets_Set']['Tier_0.5']['Rogue'] = array(
		'Waist' => 'Darkmantle Belt|Quest|Somewhere',
		'Feet'  => 'Darkmantle Boots|Quest|Somewhere',
		'Wrist' => 'Darkmantle Bracers|Quest|Somewhere',
		'Chest' => 'Darkmantle Tunic|Quest|Somewhere',
		'Hands' => 'Darkmantle Gloves|Quest|Somewhere',
		'Head'  => 'Darkmantle Cap|Quest|Somewhere',
		'Legs'  => 'Darkmantle Pants|Quest|Somewhere',
		'Shoulder' => 'Darkmantle Spaulders|Quest|Somewhere'
);
$lang['ItemSets_Set']['Tier_0.5']['Shaman'] = array(
		'Waist' => 'Cord of The Five Thunders|Quest|Somewhere',
		'Feet'  => 'Boots of The Five Thunders|Quest|Somewhere',
		'Wrist' => 'Bindings of The Five Thunders|Quest|Somewhere',
		'Chest' => 'Vest of The Five Thunders|Quest|Somewhere',
		'Hands' => 'Gauntlets of The Five Thunders|Quest|Somewhere',
		'Head'  => 'Coif of The Five Thunders|Quest|Somewhere',
		'Legs'  => 'Kilt of The Five Thunders|Quest|Somewhere',
		'Shoulder' => 'Pauldrons of The Five Thunders|Quest|Somewhere'
);
$lang['ItemSets_Set']['Tier_0.5']['Warlock'] = array(
		'Waist' => 'Deathmist Belt|Quest|Somewhere',
		'Feet'  => 'Deathmist Sandals|Quest|Somewhere',
		'Wrist' => 'Deathmist Bracers|Quest|Somewhere',
		'Chest' => 'Deathmist Robe|Quest|Somewhere',
		'Hands' => 'Deathmist Wraps|Quest|Somewhere',
		'Head'  => 'Deathmist Mask|Quest|Somewhere',
		'Legs'  => 'Deathmist Leggings|Quest|Somewhere',
		'Shoulder' => 'Deathmist Mantle|Quest|Somewhere'
);
$lang['ItemSets_Set']['Tier_0.5']['Warrior'] = array(
		'Waist' => 'Belt of Heroism|Quest|Somewhere',
		'Feet'  => 'Boots of Heroism|Quest|Somewhere',
		'Wrist' => 'Bracers of Heroism|Quest|Somewhere',
		'Chest' => 'Breastplate of Heroism|Quest|Somewhere',
		'Hands' => 'Gauntlets of Heroism|Quest|Somewhere',
		'Head'  => 'Helm of Heroism|Quest|Somewhere',
		'Legs'  => 'Legplates of Heroism|Quest|Somewhere',
		'Shoulder' => 'Spaulders of Heroism|Quest|Somewhere'
);




// Tier 1 Set
	
$lang['ItemSets_Set']['Tier_1']['Warrior'] = array(
		'Waist' => 'Belt of Might|Random-Drop|Molten Core',
		'Feet' => 'Sabatons of Might|Gehennas|Molten Core',
		'Wrist' => 'Bracers of Might|Random-Drop|Molten Core',
		'Chest' => 'Breastplate of Might|Golemagg the Incinerator|Molten Core',
		'Hands' => 'Gauntlets of Might|Lucifron|Molten Core',
		'Head' => 'Helm of Might|Garr|Molten Core',
		'Legs' => 'Legplates of Might|Magmadar|Molten Core',
		'Shoulder' => 'Pauldrons of Might|Sulfuron Harbinger|Molten Core'
	);
$lang['ItemSets_Set']['Tier_1']['Priest'] = array(
		'Waist' => 'Girdle of Prophecy|Random-Drop|Molten Core',
		'Feet' => 'Boots of Prophecy|Shazzrah|Molten Core',
		'Wrist' => 'Vambraces of Prophecy|Random-Drop|Molten Core',
		'Chest' => 'Robes of Prophecy| 	Golemagg the Incinerator|Molten Core',
		'Hands' => 'Gloves of Prophecy|Gehennas|Molten Core',
		'Head' => 'Circlet of Prophecy|Garr|Molten Core',
		'Legs' => 'Pants of Prophecy|Magmadar|Molten Core',
		'Shoulder' => 'Mantle of Prophecy|Sulfuron Harbinger|Molten Core'
	);
$lang['ItemSets_Set']['Tier_1']['Druid'] = array(
		'Waist' => 'Cenarion Belt|Random-Drop|Molten Core',
		'Feet' => 'Cenarion Boots|Lucifron|Molten Core',
		'Wrist' => 'Cenarion Bracers|Random-Drop|Molten Core',
		'Chest' => 'Cenarion Vestments|Golemagg the Incinerator|Molten Core',
		'Hands' => 'Cenarion Gloves|Shazzrah|Molten Core',
		'Head' => 'Cenarion Helm|Garr|Molten Core',
		'Legs' => 'Cenarion Leggings|Magmadar|Molten Core',
		'Shoulder' => 'Cenarion Spaulders|Baron Geddon|Molten Core'
	);
$lang['ItemSets_Set']['Tier_1']['Rogue'] = array(
		'Waist' => 'Nightslayer Belt|Random-Drop|Molten Core',
		'Feet' => 'Nightslayer Boots|Shazzrah|Molten Core',
		'Wrist' => 'Nightslayer Bracelets|Random-Drop|Molten Core',
		'Chest' => 'Nightslayer Chestpiece|Golemagg the Incinerator|Molten Core',
		'Hands' => 'Nightslayer Gloves|Gehennas|Molten Core',
		'Head' => 'Nightslayer Cover|Garr|Molten Core',
		'Legs' => 'Nightslayer Pants|Magmadar|Molten Core',
		'Shoulder' => 'Nightslayer Shoulder Pads|Sulfuron Harbinger|Molten Core'
	);
$lang['ItemSets_Set']['Tier_1']['Mage'] = array(
		'Waist' => 'Arcanist Belt|Random-Drop|Molten Core',
		'Feet' => 'Arcanist Boots|Gehennas|Molten Core',
		'Wrist' => 'Arcanist Bindings|Random-Drop|Molten Core',
		'Chest' => 'Arcanist Robes|Golemagg the Incinerator|Molten Core',
		'Hands' => 'Arcanist Gloves|Shazzrah|Molten Core',
		'Head' => 'Arcanist Crown|Garr|Molten Core',
		'Legs' => 'Arcanist Leggings|Magmadar|Molten Core',
		'Shoulder' => 'Arcanist Mantle|Baron Geddon|Molten Core'
	);
$lang['ItemSets_Set']['Tier_1']['Paladin'] = array(
		'Waist' => 'Lawbringer Belt|Random-Drop|Molten Core',
		'Feet' => 'Lawbringer Boots|Lucifron|Molten Core',
		'Wrist' => 'Lawbringer Bracers|Random-Drop|Molten Core',
		'Chest' => 'Lawbringer Chestguard|Golemagg the Incinerator|Molten Core',
		'Hands' => 'Lawbringer Gauntlets|Gehennas|Molten Core',
		'Head' => 'Lawbringer Helm|Garr|Molten Core',
		'Legs' => 'Lawbringer Legplates|Magmadar|Molten Core',
		'Shoulder' => 'Lawbringer Spaulders|Baron Geddon|Molten Core'
	);
$lang['ItemSets_Set']['Tier_1']['Warlock'] = array(
		'Wais ' => 'Felheart Belt|Random-Drop|Molten Core',
		'Feet' => 'Felheart Slippers|Gehennas|Molten Core',
		'Wrist' => 'Felheart Bracers|Random-Drop|Molten Core',
		'Chest' => 'Felheart Robes|Golemagg der Verbrenner|Molten Core',
		'Hands' => 'Felheart Gloves|Lucifron|Molten Core',
		'Head' => 'Felheart Horns|Garr|Molten Core',
		'Legs' => 'Felheart Pants|Magmadar|Molten Core',
		'Shoulder' => 'Felheart Shoulder Pads|Baron Geddon|Molten Core'
	);
$lang['ItemSets_Set']['Tier_1']['Hunter'] = array(
		'Waist' => 'Giantstalker\\\'s Belt|Random-Drop|Molten Core',
		'Feet' => 'Giantstalker\\\'s Boots|Gehennas|Molten Core',
		'Wrist' => 'Giantstalker\\\'s Bracers|Random-Drop|Molten Core',
		'Chest' => 'Giantstalker\\\'s Breastplate|Golemagg the Incinerator|Molten Core',
		'Hands' => 'Giantstalker\\\'s Gloves|Shazzrah|Molten Core',
		'Head' => 'Giantstalker\\\'s Helmet|Garr|Molten Core',
		'Legs' => 'Giantstalker\\\'s Leggings|Magmadar|Molten Core',
		'Shoulder' => 'Giantstalker\\\'s Epaulets|Sulfuron Harbinger|Molten Core'
	);
$lang['ItemSets_Set']['Tier_1']['Shaman'] = array(
		'Waist' => 'Earthfury Belt|Random-Drop|Molten Core',
		'Feet' => 'Earthfury Boots|Lucifron|Molten Core',
		'Wrist' => 'Earthfury Bracers|Random-Drop|Molten Core',
		'Chest' => 'Earthfury Vestments|Golemagg the Incinerator|Molten Core',
		'Hands' => 'Earthfury Gauntlets|Gehennas|Molten Core',
		'Head' => 'Earthfury Helmet|Garr|Molten Core',
		'Legs' => 'Earthfury Legguards|Magmadar|Molten Core',
		'Shoulder' => 'Earthfury Epaulets|Baron Geddon|Molten Core'
	);
	
// Tier 2 Set

$lang['ItemSets_Set']['Tier_2']['Warrior'] = array(
		'Waist' => 'Waistband of Wrath|Vaelastrasz the Corrupt|Blackwing Lair',
		'Feet' => 'Sabatons of Wrath|Broodlord Lashlayer|Blackwing Lair',
		'Wrist' => 'Bracelets of Wrath|Razorgore the Untamed|Blackwing Lair',
		'Chest' => 'Breastplate of Wrath|Nefarian|Blackwing Lair',
		'Hands' => 'Gauntlets of Wrath|Firemaw+Ebonroc+Flamegor|Blackwing Lair',
		'Head' => 'Helm of Wrath|Onyxia|Onyxia\\\'s Lair',
		'Legs' => 'Legplates of Wrath|Ragnaros|Molten Core',
		'Shoulder' => 'Pauldrons of Wrath|Chromaggus|Blackwing Lair'
	);
$lang['ItemSets_Set']['Tier_2']['Priest'] = array(
		'Waist' => 'Belt of Transcendence|Vaelastrasz the Corrupt|Blackwing Lair',
		'Feet' => 'Boots of Transcendence|Broodlord Lashlayer|Blackwing Lair',
		'Wrist' => 'Bindings of Transcendence|Razorgore the Untamed|Blackwing Lair',
		'Chest' => 'Robes of Transcendence|Nefarian|Blackwing Lair',
		'Hands' => 'Handguards of Transcendence|Firemaw+Ebonroc+Flamegor|Blackwing Lair',
		'Head' => 'Halo of Transcendence|Onyxia|Onyxia\\\'s Lair',
		'Legs' => 'Leggings of Transcendence|Ragnaros|Molten Core',
		'Shoulder' => 'Pauldrons of Transcendence|Chromaggus|Blackwing Lair'
	);
$lang['ItemSets_Set']['Tier_2']['Druid'] = array(
		'Waist' => 'Stormrage Belt|Vaelastrasz the Corrupt|Blackwing Lair',
		'Feet' => 'Stormrage Boots|Broodlord Lashlayer|Blackwing Lair',
		'Wrist' => 'Stormrage Bracers|Razorgore the Untamed|Blackwing Lair',
		'Chest' => 'Stormrage Chestguard|Nefarian|Blackwing Lair',
		'Hands' => 'Stormrage Handguards|Firemaw+Ebonroc+Flamegor|Blackwing Lair',
		'Head' => 'Stormrage Cover|Onyxia|Onyxia\\\'s Lair',
		'Legs' => 'Stormrage Legguards|Ragnaros|Molten Core',
		'Shoulder' => 'Stormrage Pauldrons|Chromaggus|Blackwing Lair'
	);
$lang['ItemSets_Set']['Tier_2']['Rogue'] = array(
		'Waist' => 'Bloodfang Belt|Vaelastrasz the Corrupt|Blackwing Lair',
		'Feet' => 'Bloodfang Boots|Broodlord Lashlayer|Blackwing Lair',
		'Wrist' => 'Bloodfang Bracers|Razorgore the Untamed|Blackwing Lair',
		'Chest' => 'Bloodfang Chestpiece|Nefarian|Blackwing Lair',
		'Hands' => 'Bloodfang Gloves|Firemaw+Ebonroc+Flamegor|Blackwing Lair',
		'Head' => 'Bloodfang Hood|Onyxia|Onyxia\\\'s Lair',
		'Legs' => 'Bloodfang Pants|Ragnaros|Molten Core',
		'Shoulder' => 'Bloodfang Spaulders|Chromaggus|Blackwing Lair'
	);
$lang['ItemSets_Set']['Tier_2']['Mage'] = array(
		'Waist' => 'Netherwind Belt|Vaelastrasz the Corrupt|Blackwing Lair',
		'Feet' => 'Netherwind Boots|Broodlord Lashlayerr|Blackwing Lair',
		'Wrist' => 'Netherwind Bindings|Razorgore the Untamed|Blackwing Lair',
		'Chest' => 'Netherwind Robes|Nefarian|Blackwing Lair',
		'Hands' => 'Netherwind Gloves|Firemaw+Ebonroc+Flamegor|Blackwing Lair',
		'Head' => 'Netherwind Crown|Onyxia|Onyxia\\\'s Lair',
		'Legs' => 'Netherwind Pants|Ragnaros|Molten Core',
		'Shoulder' => 'Netherwind Mantle|Chromaggus|Blackwing Lair'
	);
$lang['ItemSets_Set']['Tier_2']['Paladin'] = array(
		'Waist' => 'Judgement Belt|Vaelastrasz the Corrupt|Blackwing Lair',
		'Feet' => 'Judgement Sabatons|Broodlord Lashlayer|Blackwing Lair',
		'Wrist' => 'Judgement Bindings|Razorgore the Untamed|Blackwing Lair',
		'Chest' => 'Judgement Breastplate|Nefarian|Blackwing Lair',
		'Hands' => 'Judgement Gauntlets|Firemaw+Ebonroc+Flamegor|Blackwing Lair',
		'Head' => 'Judgement Crown|Onyxia|Onyxia\\\'s Lair',
		'Legs' => 'Judgement Legplates|Ragnaros|Molten Core',
		'Shoulder' => 'Judgement Spaulders|Chromaggus|Blackwing Lair'
	);
$lang['ItemSets_Set']['Tier_2']['Warlock'] = array(
		'Waist' => 'Nemesis Belt|Vaelastrasz the Corrupt|Blackwing Lair',
		'Feet' => 'Nemesis Boots|Broodlord Lashlayer|Blackwing Lair',
		'Wrist' => 'Nemesis Bracers|Razorgore the Untamed|Blackwing Lair',
		'Chest' => 'Nemesis Robes|Nefarian|Blackwing Lair',
		'Hands' => 'Nemesis Gloves|Firemaw+Ebonroc+Flamegor|Blackwing Lair',
		'Head' => 'Nemesis Skullcap|Onyxia|Onyxia\\\'s Lair',
		'Legs' => 'Nemesis Leggings|Ragnaros|Molten Core',
		'Shoulder' => 'Nemesis Spaulders|Chromaggus|Blackwing Lair'
	);
$lang['ItemSets_Set']['Tier_2']['Hunter'] = array(
		'Waist' => 'Dragonstalker\\\'s Belt|Vaelastrasz the Corrupt|Blackwing Lair',
		'Feet' => 'Dragonstalker\\\'s Greaves|Broodlord Lashlayerr|Blackwing Lair',
		'Wrist' => 'Dragonstalker\\\'s Bracers|Razorgore the Untamed|Blackwing Lair',
		'Chest' => 'Dragonstalker\\\'s Breastplate|Nefarian|Blackwing Lair',
		'Hands' => 'Dragonstalker\\\'s Gauntlets|Firemaw+Ebonroc+Flamegor|Blackwing Lair',
		'Head' => 'Dragonstalker\\\'s Helm|Onyxia|Onyxia\\\'s Lair',
		'Legs' => 'Dragonstalker\\\'s Legguards|Ragnaros|Molten Core',
		'Shoulder' => 'Dragonstalker\\\'s Spaulders|Chromaggus|Blackwing Lair'
	);
$lang['ItemSets_Set']['Tier_2']['Shaman'] = array(
		'Waist' => 'Belt of Ten Storms|Vaelastrasz the Corrupt|Blackwing Lair',
		'Feet' => 'Greaves of Ten Storms|Broodlord Lashlayerr|Blackwing Lair',
		'Wrist' => 'Bracers of Ten Storms|Razorgore the Untamed|Blackwing Lair',
		'Chest' => 'Breastplate of Ten Storms|Nefarian|Blackwing Lair',
		'Hands' => 'Gauntlets of Ten Storms|Firemaw+Ebonroc+Flamegor|Blackwing Lair',
		'Head' => 'Helmet of Ten Storms|Onyxia|Onyxia\\\'s Lair',
		'Legs' => 'Legplates of Ten Storms|Ragnaros|Molten Core',
		'Shoulder' => 'Epaulets of Ten Storms|Chromaggus|Blackwing Lair'
	);
	
// Tier 3 Set

$lang['ItemSets_Set']['Tier_3']['Warrior'] = array(
      'Head' => 'Dreadnaught Helmet|Quest|Naxxramas',
      'Shoulder' => 'Dreadnaught Pauldrons|Quest|Naxxramas',
      'Chest' => 'Dreadnaught Breastplate|Quest|Naxxramas',
      'Wrist' => 'Dreadnaught Bracers|Quest|Naxxramas',
      'Hands' => 'Dreadnaught Gauntlets|Quest|Naxxramas',
      'Waist' => 'Dreadnaught Waistguard|Quest|Naxxramas',
      'Feet' => 'Dreadnaught Legplates|Quest|Naxxramas',
      'Legs' => 'Dreadnaught Sabatons|Quest|Naxxramas',
      'Finger' => 'Ring of the Dreadnaught|Kel\\\'Thuzad|Naxxramas'
   );
$lang['ItemSets_Set']['Tier_3']['Priest'] = array(
      'Head' => 'Circlet of Faith|Quest|Naxxramas',
      'Shoulder' => 'Shoulderpads of Faith|Quest|Naxxramas',
      'Chest' => 'Robe of Faith|Quest|Naxxramas',
      'Wrist' => 'Bindings of Faith|Quest|Naxxramas',
      'Hands' => 'Gloves of Faith|Quest|Naxxramas',
      'Waist' => 'Belt of Faith|Quest|Naxxramas',
      'Feet' => 'Leggings of Faith|Quest|Naxxramas',
      'Legs' => 'Sandals of Faith|Quest|Naxxramas',
      'Finger' => 'Ring of Faith|Kel\\\'Thuzad|Naxxramas'
   );
$lang['ItemSets_Set']['Tier_3']['Druid'] = array(
      'Head' => 'Dreamwalker Headpiece|Quest|Naxxramas',
      'Shoulder' => 'Dreamwalker Spaulders|Quest|Naxxramas',
      'Chest' => 'Dreamwalker Tunic|Quest|Naxxramas',
      'Wrist' => 'Dreamwalker Wristguards|Quest|Naxxramas',
      'Hands' => 'Dreamwalker Handguards|Quest|Naxxramas',
      'Waist' => 'Dreamwalker Girdle|Quest|Naxxramas',
      'Feet' => 'Dreamwalker Legguards|Quest|Naxxramas',
      'Legs' => 'Dreamwalker Boots|Quest|Naxxramas',
      'Finger' => 'Ring of the Dreamwalker|Kel\\\'Thuzad|Naxxramas'
   );
$lang['ItemSets_Set']['Tier_3']['Rogue'] = array(
      'Head' => 'Bonescythe Helmet|Quest|Naxxramas',
      'Shoulder' => 'Bonescythe Pauldrons|Quest|Naxxramas',
      'Chest' => 'Bonescythe Breastplate|Quest|Naxxramas',
      'Wrist' => 'Bonescythe Bracers|Quest|Naxxramas',
      'Hands' => 'Bonescythe Gauntlets|Quest|Naxxramas',
      'Waist' => 'Bonescythe Waistguard|Quest|Naxxramas',
      'Feet' => 'Bonescythe Legplates|Quest|Naxxramas',
      'Legs' => 'Bonescythe Sabatons|Quest|Naxxramas',
      'Finger' => 'Bonescythe Ring|Kel\\\'Thuzad|Naxxramas'
   );
$lang['ItemSets_Set']['Tier_3']['Mage'] = array(
      'Head' => 'Frostfire Circlet|Quest|Naxxramas',
      'Shoulder' => 'Frostfire Shoulderpads|Quest|Naxxramas',
      'Chest' => 'Frostfire Robe|Quest|Naxxramas',
      'Wrist' => 'Frostfire Bindings|Quest|Naxxramas',
      'Hands' => 'Frostfire Gloves|Quest|Naxxramas',
      'Waist' => 'Frostfire Belt|Quest|Naxxramas',
      'Feet' => 'Frostfire Leggings|Quest|Naxxramas',
      'Legs' => 'Frostfire Sandals|Quest|Naxxramas',
      'Finger' => 'Frostfire Ring|Kel\\\'Thuzad|Naxxramas'
   );
$lang['ItemSets_Set']['Tier_3']['Paladin'] = array(
      'Head' => 'Redemption Headpiece|Quest|Naxxramas',
      'Shoulder' => 'Redemption Spaulders|Quest|Naxxramas',
      'Chest' => 'Redemption Tunic|Quest|Naxxramas',
      'Wrist' => 'Redemption Wristguards|Quest|Naxxramas',
      'Hands' => 'Redemption Handguards|Quest|Naxxramas',
      'Waist' => 'Redemption Girdle|Quest|Naxxramas',
      'Feet' => 'Redemption Legguards|Quest|Naxxramas',
      'Legs' => 'Redemption Boots|Quest|Naxxramas',
      'Finger' => 'Ring of Redemption|Kel\\\'Thuzad|Naxxramas'
   );
$lang['ItemSets_Set']['Tier_3']['Warlock'] = array(
      'Head' => 'Plagueheart Circlet|Quest|Naxxramas',
      'Shoulder' => 'Plagueheart Shoulderpads|Quest|Naxxramas',
      'Chest' => 'Plagueheart Robe|Quest|Naxxramas',
      'Wrist' => 'Plagueheart Bindings|Quest|Naxxramas',
      'Hands' => 'Plagueheart Gloves|Quest|Naxxramas',
      'Waist' => 'Plagueheart Belt|Quest|Naxxramas',
      'Feet' => 'Plagueheart Leggings|Quest|Naxxramas',
      'Legs' => 'Plagueheart Sandals|Quest|Naxxramas',
      'Finger' => 'Plagueheart Ring|Kel\\\'Thuzad|Naxxramas'
   );
$lang['ItemSets_Set']['Tier_3']['Hunter'] = array(
      'Head' => 'Cryptstalker Headpiece|Quest|Naxxramas',
      'Shoulder' => 'Cryptstalker Spaulders|Quest|Naxxramas',
      'Chest' => 'Cryptstalker Tunic|Quest|Naxxramas',
      'Wrist' => 'Cryptstalker Wristguards|Quest|Naxxramas',
      'Hands' => 'Cryptstalker Handguards|Quest|Naxxramas',
      'Waist' => 'Cryptstalker Girdle|Quest|Naxxramas',
      'Feet' => 'Cryptstalker Legguards|Quest|Naxxramas',
      'Legs' => 'Cryptstalker Boots|Quest|Naxxramas',
      'Finger' => 'Ring of the Cryptstalker|Kel\\\'Thuzad|Naxxramas'
   );
$lang['ItemSets_Set']['Tier_3']['Shaman'] = array(
      'Head' => 'Earthshatter Headpiece|Quest|Naxxramas',
      'Shoulder' => 'Earthshatter Spaulders|Quest|Naxxramas',
      'Chest' => 'Earthshatter Tunic|Quest|Naxxramas',
      'Wrist' => 'Earthshatter Wristguards|Quest|Naxxramas',
      'Hands' => 'Earthshatter Handguards|Quest|Naxxramas',
      'Waist' => 'Earthshatter Girdle|Quest|Naxxramas',
      'Feet' => 'Earthshatter Legguards|Quest|Naxxramas',
      'Legs' => 'Earthshatter Boots|Quest|Naxxramas',
      'Finger' => 'Ring of the Earthshatterer|Kel\\\'Thuzad|Naxxramas'
   );   

// AQ20 Set

$lang['ItemSets_Set']['AQ20']['Druid'] = array(
		'Back' => 'Cloak of Unending Life|Quest|AQ20',
		'Finger' => 'Band of Unending Life|Quest|AQ20',
		'Mainhand' => 'Mace of Unending Life|Quest|AQ20'
);
$lang['ItemSets_Set']['AQ20']['Hunter'] = array(
		'Back' => 'Cloak of the Unseen Path|Quest|AQ20',
		'Finger' => 'Signet of the Unseen Path|Quest|AQ20',
		'Mainhand' => 'Scythe of the Unseen Path|Quest|AQ20'
);
$lang['ItemSets_Set']['AQ20']['Mage'] = array(
		'Back' => 'Drape of Vaulted Secrets|Quest|AQ20',
		'Finger' => 'Band of Vaulted Secrets|Quest|AQ20',
		'Mainhand' => 'Blade of Vaulted Secrets|Quest|AQ20'
);
$lang['ItemSets_Set']['AQ20']['Paladin'] = array(
		'Back' => 'Cape of Eternal Justice|Quest|AQ20',
		'Finger' => 'Ring of Eternal Justice|Quest|AQ20',
		'Mainhand' => 'Blade of Eternal Justice|Quest|AQ20'
);
$lang['ItemSets_Set']['AQ20']['Priest'] = array(
		'Back' => 'Shroud of Infinite Wisdom|Quest|AQ20',
		'Finger' => 'Ring of Infinite Wisdom|Quest|AQ20',
		'Mainhand' => 'Gavel of Infinite Wisdom|Quest|AQ20'
);
$lang['ItemSets_Set']['AQ20']['Rogue'] = array(
		'Back' => 'Cloak of Veiled Shadows|Quest|AQ20',
		'Finger' => 'Band of Veiled Shadows|Quest|AQ20',
		'Mainhand' => 'Dagger of Veiled Shadows|Quest|AQ20'
);
$lang['ItemSets_Set']['AQ20']['Shaman'] = array(
		'Back' => 'Cloak of the Gathering Storm|Quest|AQ20',
		'Finger' => 'Ring of the Gathering Storm|Quest|AQ20',
		'Mainhand' => 'Hammer of the Gathering Storm|Quest|AQ20'
);
$lang['ItemSets_Set']['AQ20']['Warlock'] = array(
		'Back' => 'Shroud of Unspoken Names|Quest|AQ20',
		'Finger' => 'Ring of Unspoken Names|Quest|AQ20',
		'Mainhand' => 'Kris of Unspoken Names|Quest|AQ20'
);
$lang['ItemSets_Set']['AQ20']['Warrior'] = array(
		'Back' => 'Drape of Unyielding Strength|Quest|AQ20',
		'Finger' => 'Signet of Unyielding Strength|Quest|AQ20',
		'Mainhand' => 'Sickle of Unyielding Strength|Quest|AQ20'
);

// AQ40 Set

$lang['ItemSets_Set']['AQ40']['Druid'] = array(
		'Feet'  => 'Genesis Boots|Quest|AQ40',
		'Chest' => 'Genesis Vest|Quest|AQ40',
		'Head'  => 'Genesis Helm|Quest|AQ40',
		'Legs'  => 'Genesis Trousers|Quest|AQ40',
		'Shoulder' => 'Genesis Shoulderpads|Quest|AQ40'
);
$lang['ItemSets_Set']['AQ40']['Hunter'] = array(
		'Feet'  => 'Striker\\\'s Footguards|Quest|AQ40',
		'Chest' => 'Striker\\\'s Hauberk|Quest|AQ40',
		'Head'  => 'Striker\\\'s Diadem|Quest|AQ40',
		'Legs'  => 'Striker\\\'s Leggings|Quest|AQ40',
		'Shoulder' => 'Striker\\\'s Pauldrons|Quest|AQ40'
);
$lang['ItemSets_Set']['AQ40']['Mage'] = array(
		'Feet'  => 'Enigma Boots|Quest|AQ40',
		'Chest' => 'Enigma Robes|Quest|AQ40',
		'Head'  => 'Enigma Circlet|Quest|AQ40',
		'Legs'  => 'Enigma Leggings|Quest|AQ40',
		'Shoulder' => 'Enigma Shoulderpads|Quest|AQ40'
);
$lang['ItemSets_Set']['AQ40']['Paladin'] = array(
		'Feet'  => 'Avenger\\\'s Greaves|Quest|AQ40',
		'Chest' => 'Avenger\\\'s Breastplate|Quest|AQ40',
		'Head'  => 'Avenger\\\'s Crown|Quest|AQ40',
		'Legs'  => 'Avenger\\\' Legguards|Quest|AQ40',
		'Shoulder' => 'Avenger\\\'s Pauldrons|Quest|AQ40'
);
$lang['ItemSets_Set']['AQ40']['Priest'] = array(
		'Feet'  => 'Footwraps of the Oracle|Quest|AQ40',
		'Chest' => 'Vestments of the Oracle|Quest|AQ40',
		'Head'  => 'Tiara of the Oracle|Quest|AQ40',
		'Legs'  => 'Trousers of the Oracle|Quest|AQ40',
		'Shoulder' => 'Mantle of the Oracle|Quest|AQ40'
);
$lang['ItemSets_Set']['AQ40']['Rogue'] = array(
		'Feet'  => 'Deathdealer\\\'s Boots|Quest|AQ40',
		'Chest' => 'Deathdealer\\\'s Vest|Quest|AQ40',
		'Head'  => 'Deathdealer\\\'s Helm|Quest|AQ40',
		'Legs'  => 'Deathdealer\\\'s Leggings|Quest|AQ40',
		'Shoulder' => 'Deathdealer\\\'s Spaulders|Quest|AQ40'
);
$lang['ItemSets_Set']['AQ40']['Shaman'] = array(
		'Feet'  => 'Stormcaller\\\'s Footguards|Quest|AQ40',
		'Chest' => 'Stormcaller\\\'s Hauberk|Quest|AQ40',
		'Head'  => 'Stormcaller\\\'s Diadem|Quest|AQ40',
		'Legs'  => 'Stormcaller\\\'s Leggings|Quest|AQ40',
		'Shoulder' => 'Stormcaller\\\'s Pauldrons|Quest|AQ40'
);
$lang['ItemSets_Set']['AQ40']['Warlock'] = array(
		'Feet'  => 'Doomcaller\\\'s Footwraps|Quest|AQ40',
		'Chest' => 'Doomcaller\\\'s Robes|Quest|AQ40',
		'Head'  => 'Doomcaller\\\'s Circlet|Quest|AQ40',
		'Legs'  => 'Doomcaller\\\'s Trousers|Quest|AQ40',
		'Shoulder' => 'Doomcaller\\\'s Mantle|Quest|AQ40'
);
$lang['ItemSets_Set']['AQ40']['Warrior'] = array(
		'Feet'  => 'Conqueror\\\'s Greaves|Quest|AQ40',
		'Chest' => 'Conqueror\\\'s Breastplate|Quest|AQ40',
		'Head'  => 'Conqueror\\\'s Crown|Quest|AQ40',
		'Legs'  => 'Conqueror\\\'s Legguards|Quest|AQ40',
		'Shoulder' => 'Conqueror\\\'s Spaulders|Quest|AQ40'
);

// ZG set

$lang['ItemSets_Set']['ZG']['Druid'] = array(
        'Waist' => 'Zandalar Haruspex\\\'s Belt|Honored|ZG',
        'Wrist' => 'Zandalar Haruspex\\\'s Bracers|Friendly|ZG',
        'Chest' => 'Zandalar Haruspex\\\'s Tunic|Revered|ZG',
        'Shoulder' => '',
        'Neck' => 'Pristine Enchanted South Seas Kelp|Exalted|ZG',
        'Trinket' => 'Wushoolay\\\'s Charm of Nature|Punctured Voodoo Doll|ZG'
    );
$lang['ItemSets_Set']['ZG']['Hunter'] = array(
        'Waist' => 'Zandalar Predator\\\'s Belt|Honored|ZG',
        'Wrist' => 'Zandalar Predator\\\'s Bracers|Friendly|ZG',
        'Chest' => '',
        'Shoulder' => 'Zandalar Predator\\\'s Mantle|Revered|ZG',
        'Neck' => 'Maelstrom\\\'s Wrath|Exalted|ZG',
        'Trinket' => 'Renataki\\\'s Charm of Beasts|Punctured Voodoo Doll|ZG'
    );
$lang['ItemSets_Set']['ZG']['Mage'] = array(
        'Waist' => '',
        'Wrist' => 'Zandalar Illusionist\\\'s Wraps|Friendly|ZG',
        'Chest' => 'Zandalar Illusionist\\\'s Robe|Revered|ZG',
        'Shoulder' => 'Zandalar Illusionist\\\'s Mantle|Honored|ZG',
        'Neck' => 'Jewel of Kajaro|Exalted|ZG',
        'Trinket' => 'Hazza\\\'rah\\\'s Charm of Magic|Punctured Voodoo Doll|ZG'
    );
$lang['ItemSets_Set']['ZG']['Paladin'] = array(
        'Waist' => 'Zandalar Freethinker\\\'s Belt|Honored|ZG',
        'Wrist' => 'Zandalar Freethinker\\\'s Armguards|Friendly|ZG',
        'Chest' => 'Zandalar Freethinker\\\'s Breastplate|Revered|ZG',
        'Shoulder' => '',
        'Neck' => 'Hero\\\'s Brand|Exalted|ZG',
        'Trinket' => 'Gri\\\'lek\\\'s Charm of Valor|Punctured Voodoo Doll|ZG'
    );
$lang['ItemSets_Set']['ZG']['Priest'] = array(
        'Waist' => 'Zandalar Confessor\\\'s Bindings|Honored|ZG',
        'Wrist' => 'Zandalar Confessor\\\'s Wraps|Friendly|ZG',
        'Chest' => '',
        'Shoulder' => 'Zandalar Confessor\\\'s Mantle|Revered|ZG',
        'Neck' =>  'The All-Seeing Eye of Zuldazar|Exalted|ZG',
        'Trinket' => 'Hazza\\\'rah\\\'s Charm of Healing|Punctured Voodoo Doll|ZG'
    );
$lang['ItemSets_Set']['ZG']['Rogue'] = array(
        'Waist' => '',
        'Wrist' => 'Zandalar Madcap\\\'s Bracers|Friendly|ZG',
        'Chest' => 'Zandalar Madcap\\\'s Tunic|Revered|ZG',
        'Shoulder' => 'Zandalar Madcap\\\'s Mantle|Honored|ZG',
        'Neck' => 'Zandalarian Shadow Mastery Talisman|Exalted|ZG',
        'Trinket' => 'Renataki\\\'s Charm of Trickery|Punctured Voodoo Doll|ZG'
);
$lang['ItemSets_Set']['ZG']['Shaman'] = array(
        'Waist' => 'Zandalar Augur\\\'s Belt|Honored|ZG',
        'Wrist' => 'Zandalar Augur\\\'s Bracers|Friendly|ZG',
        'Chest' => 'Zandalar Augur\\\'s Hauberk|Revered|ZG',
        'Shoulder' => '',
        'Neck' => 'Unmarred Vision of Voodress|Exalted|ZG',
        'Trinket' => 'Wushoolay\\\'s Charm of Spirits|Punctured Voodoo Doll|ZG'
);
$lang['ItemSets_Set']['ZG']['Warlock'] = array(
        'Waist'  => 'Zandalar Demoniac\\\'s Wraps|Friendly|ZG',
        'Feet' => '',
        'Chest' => 'Zandalar Demoniac\\\'s Robe|Revered|ZG',
        'Shoulder' => 'Zandalar Demoniac\\\'s Mantle|Honored|ZG',
        'Neck' => 'Kezan\\\'s Unstoppable Taint|Exalted|ZG',
        'Trinket' => 'Hazza\\\'rah\\\'s Charm of Destruction|Punctured Voodoo Doll|ZG'
);
$lang['ItemSets_Set']['ZG']['Warrior'] = array(
        'Waist' => 'Zandalar Vindicator\\\'s Belt|Honored|ZG',
        'Wrist' => 'Zandalar Vindicator\\\'s Armguards|Friendly|ZG',
        'Chest' => 'Zandalar Vindicator\\\'s Breastplate|Revered|ZG',
        'Shoulder' => '',
        'Neck' => 'Rage of Mugamba|Exalted|ZG',
        'Trinket' => 'Gri\\\'lek\\\'s Charm of Might|Punctured Voodoo Doll|ZG'
);


//   PVP_Rare Alliance

$lang['ItemSets_Set']['PVP_Rare']['A']['Druid'] = array(
		'Feet'  => 'Knight-Lieutenant\\\'s Dragonhide Treads|Knight-Lieutenant|Honor',
		'Chest' => 'Knight-Captain\\\'s Dragonhide Chestpiece|Knight-Captain|Honor',
		'Hands' => 'Knight-Lieutenant\\\'s Dragonhide Grips|Knight-Lieutenant|Honor',
		'Head'  => 'Lieutenant Commander\\\'s Dragonhide Headguard|Lieutenant Commander|Honor',
		'Legs'  => 'Knight-Captain\\\'s Dragonhide Leggings|Knight-Captain|Honor',
		'Shoulder' => 'Lieutenant Commander\\\'s Dragonhide Shoulders|Lieutenant Commander|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['A']['Hunter'] = array(
		'Feet'  => 'Knight-Lieutenant\\\'s Chain Greaves|Knight-Lieutenant|Honor',
		'Chest' => 'Knight-Captain\\\'s Chain Hauberk|Knight-Captain|Honor',
		'Hands' => 'Knight-Lieutenant\\\'s Chain Vices|Knight-Lieutenant|Honor',
		'Head'  => 'Lieutenant Commander\\\'s Chain Helm|Lieutenant Commander|Honor',
		'Legs'  => 'Knight-Captain\\\'s Chain Legguards|Knight-Captain|Honor',
		'Shoulder' => 'Lieutenant Commander\\\'s Chain Shoulders|Lieutenant Commander|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['A']['Mage'] = array(
		'Feet'  => 'Knight-Lieutenant\\\'s Silk Walkers|Knight-Lieutenant|Honor',
		'Chest' => 'Knight-Captain\\\'s Silk Tunic|Knight-Captain|Honor',
		'Hands' => 'Knight-Lieutenant\\\'s Silk Handwraps|Knight-Lieutenant|Honor',
		'Head'  => 'Lieutenant Commander\\\'s Silk Cowl|Lieutenant Commander|Honor',
		'Legs'  => 'Knight-Captain\\\'s Silk Legguards|Knight-Captain|Honor',
		'Shoulder' => 'Lieutenant Commander\\\'s Silk Mantle|Lieutenant Commander|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['A']['Paladin'] = array(
		'Feet'  => 'Knight-Lieutenant\\\'s Lamellar Sabatons|Knight-Lieutenant|Honor',
		'Chest' => 'Knight-Captain\\\'s Lamellar Breastplate|Knight-Captain|Honor',
		'Hands' => 'Knight-Lieutenant\\\'s Lamellar Gauntlets|Knight-Lieutenant|Honor',
		'Head'  => 'Lieutenant Commander\\\'s Lamellar Headguard|Lieutenant Commander|Honor',
		'Legs'  => 'Knight-Captain\\\'s Lamellar Leggings|Knight-Captain|Honor',
		'Shoulder' => 'Lieutenant Commander\\\'s Lamellar Shoulders|Lieutenant Commander|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['A']['Priest'] = array(
		'Feet'  => 'Knight-Lieutenant\\\'s Satin Walkers|Knight-Lieutenant|Honor',
		'Chest' => 'Knight-Captain\\\'s Satin Tunic|Knight-Captain|Honor',
		'Hands' => 'Knight-Lieutenant\\\'s Satin Handwraps|Knight-Lieutenant|Honor',
		'Head'  => 'Lieutenant Commander\\\'s Satin Hood|Lieutenant Commander|Honor',
		'Legs'  => 'Knight-Captain\\\'s Satin Legguards|Knight-Captain|Honor',
		'Shoulder' => 'Lieutenant Commander\\\'s Satin Mantle|Lieutenant Commander|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['A']['Rogue'] = array(
		'Feet'  => 'Knight-Lieutenant\\\'s Leather Walkers|Knight-Lieutenant|Honor',
		'Chest' => 'Knight-Captain\\\'s Leather Chestpiece|Knight-Captain|Honor',
		'Hands' => 'Knight-Lieutenant\\\'s Leather Grips|Knight-Lieutenant|Honor',
		'Head'  => 'Lieutenant Commander\\\'s Leather Helm|Lieutenant Commander|Honor',
		'Legs'  => 'Knight-Captain\\\'s Leather Legguards|Knight-Captain|Honor',
		'Shoulder' => 'Lieutenant Commander\\\'s Leather Shoulders|Lieutenant Commander|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['A']['Warlock'] = array(
		'Feet'  => 'Knight-Lieutenant\\\'s Dreadweave Walkers|Knight-Lieutenant|Honor',
		'Chest' => 'Knight-Captain\\\'s Dreadweave Tunic|Knight-Captain|Honor',
		'Hands' => 'Knight-Lieutenant\\\'s Dreadweave Handwraps|Knight-Lieutenant|Honor',
		'Head'  => 'Lieutenant Commander\\\'s Dreadweave Cowl|Lieutenant Commander|Honor',
		'Legs'  => 'Knight-Captain\\\'s Dreadweave Legguards|Knight-Captain|Honor',
		'Shoulder' => 'Lieutenant Commander\\\'s Dreadweave Spaulders|Lieutenant Commander|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['A']['Warrior'] = array(
		'Feet'  => 'Knight-Lieutenant\\\'s Plate Greaves|Knight-Lieutenant|Honor',
		'Chest' => 'Knight-Captain\\\'s Plate Hauberk|Knight-Captain|Honor',
		'Hands' => 'Knight-Lieutenant\\\'s Plate Gauntlets|Knight-Lieutenant|Honor',
		'Head'  => 'Lieutenant Commander\\\'s Plate Helm|Lieutenant Commander|Honor',
		'Legs'  => 'Knight-Captain\\\'s Plate Leggings|Knight-Captain|Honor',
		'Shoulder' => 'Lieutenant Commander\\\'s Plate Shoulders|Lieutenant Commander|Honor'
);

//   PVP_Rare Horde

$lang['ItemSets_Set']['PVP_Rare']['H']['Druid'] = array(
		'Feet'  => 'Blood Guard\\\'s Dragonhide Boots|Blood Guard|Honor',
		'Chest' => 'Legionnaire\\\'s Dragonhide Breastplate|Legionnaire|Honor',
		'Hands' => 'Blood Guard\\\'s Dragonhide Gauntlets|Blood Guard|Honor',
		'Head'  => 'Champion\\\'s Dragonhide Helm|Champion|Honor',
		'Legs'  => 'Legionnaire\\\'s Dragonhide Trousers|Legionnaire|Honor',
		'Shoulder' => 'Champion\\\'s Dragonhide Spaulders|Champion|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['H']['Hunter'] = array(
		'Feet'  => 'Blood Guard\\\'s Chain Greaves|Blood Guard|Honor',
		'Chest' => 'Legionnaire\\\'s Chain Hauberk|Legionnaire|Honor',
		'Hands' => 'Blood Guard\\\'s Chain Vices|Blood Guard|Honor',
		'Head'  => 'Champion\\\'s Chain Helm|Champion|Honor',
		'Legs'  => 'Legionnaire\\\'s Chain Legguards|Legionnaire|Honor',
		'Shoulder' => 'Champion\\\'s Chain Shoulders|Champion|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['H']['Mage'] = array(
		'Feet'  => 'Blood Guard\\\'s Silk Walkers|Blood Guard|Honor',
		'Chest' => 'Legionnaire\\\'s Silk Tunic|Legionnaire|Honor',
		'Hands' => 'Blood Guard\\\'s Silk Handwraps|Blood Guard|Honor',
		'Head'  => 'Champion\\\'s Silk Cowl|Champion|Honor',
		'Legs'  => 'Legionnaire\\\'s Silk Legguards|Legionnaire|Honor',
		'Shoulder' => 'Champion\\\'s Silk Mantle|Champion|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['H']['Priest'] = array(
		'Feet'  => 'Blood Guard\\\'s Satin Walkers|Blood Guard|Honor',
		'Chest' => 'Legionnaire\\\'s Satin Tunic|Legionnaire|Honor',
		'Hands' => 'Blood Guard\\\'s Satin Handwraps|Blood Guard|Honor',
		'Head'  => 'Champion\\\'s Satin Hood|Champion|Honor',
		'Legs'  => 'Legionnaire\\\'s Satin Legguards|Legionnaire|Honor',
		'Shoulder' => 'Champion\\\'s Satin Mantle|Champion|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['H']['Rogue'] = array(
		'Feet'  => 'Blood Guard\\\'s Leather Walkers|Blood Guard|Honor',
		'Chest' => 'Legionnaire\\\'s Leather Chestpiece|Legionnaire|Honor',
		'Hands' => 'Blood Guard\\\'s Leather Grips|Blood Guard|Honor',
		'Head'  => 'Champion\\\'s Leather Helm|Champion|Honor',
		'Legs'  => 'Legionnaire\\\'s Leather Legguards|Legionnaire|Honor',
		'Shoulder' => 'Champion\\\'s Leather Shoulders|Champion|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['H']['Shaman'] = array(
		'Feet'  => 'Blood Guard\\\'s Mail Greaves|Blood Guard|Honor',
		'Chest' => 'Legionnaire\\\'s Mail Hauberk|Legionnaire|Honor',
		'Hands' => 'Blood Guard\\\'s Mail Vices|Blood Guard|Honor',
		'Head'  => 'Champion\\\'s Mail Headguard|Champion|Honor',
		'Legs'  => 'Legionnaire\\\'s Mail Legguards|Legionnaire|Honor',
		'Shoulder' => 'Champion\\\'s Mail Pauldrons|Champion|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['H']['Warlock'] = array(
		'Feet'  => 'Blood Guard\\\'s Dreadweave Walkers|Blood Guard|Honor',
		'Chest' => 'Legionnaire\\\'s Dreadweave Tunic|Legionnaire|Honor',
		'Hands' => 'Blood Guard\\\'s Dreadweave Handwraps|Blood Guard|Honor',
		'Head'  => 'Champion\\\'s Dreadweave Cowl|Champion|Honor',
		'Legs'  => 'Legionnaire\\\'s Dreadweave Legguards|Legionnaire|Honor',
		'Shoulder' => 'Champion\\\'s Dreadweave Spaulders|Champion|Honor'
);
$lang['ItemSets_Set']['PVP_Rare']['H']['Warrior'] = array(
		'Feet'  => 'Blood Guard\\\'s Plate Greaves|Blood Guard|Honor',
		'Chest' => 'Legionnaire\\\'s Plate Hauberk|Legionnaire|Honor',
		'Hands' => 'Blood Guard\\\'s Plate Gauntlets|Blood Guard|Honor',
		'Head'  => 'Champion\\\'s Plate Helm|Champion|Honor',
		'Legs'  => 'Legionnaire\\\'s Plate Leggings|Legionnaire|Honor',
		'Shoulder' => 'Champion\\\'s Plate Shoulders|Champion|Honor'
);

//   PVP_Epic Alliance

$lang['ItemSets_Set']['PVP_Epic']['A']['Druid'] = array(
		'Feet'  => 'Marshal\\\'s Dragonhide Boots|Marshal|Honor',
		'Chest' => 'Field Marshal\\\'s Dragonhide Breastplate|Field Marshal|Honor',
		'Hands' => 'Marshal\\\'s Dragonhide Gauntlets|Marshal|Honor',
		'Head'  => 'Field Marshal\\\'s Dragonhide Helmet|Field Marshal|Honor',
		'Legs'  => 'Marshal\\\'s Dragonhide Legguards|Marshal|Honor',
		'Shoulder' => 'Field Marshal\\\'s Dragonhide Spaulders|Field Marshal|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['A']['Hunter'] = array(
		'Feet'  => 'Marshal\\\'s Chain Boots|Marshal|Honor',
		'Chest' => 'Field Marshal\\\'s Chain Breastplate|Field Marshal|Honor',
		'Hands' => 'Marshal\\\'s Chain Grips|Marshal|Honor',
		'Head'  => 'Field Marshal\\\'s Chain Helm|Field Marshal|Honor',
		'Legs'  => 'Marshal\\\'s Chain Legguards|Marshal|Honor',
		'Shoulder' => 'Field Marshal\\\'s Chain Spaulders|Field Marshal|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['A']['Mage'] = array(
		'Feet'  => 'Marshal\\\'s Silk Footwraps|Marshal|Honor',
		'Chest' => 'Field Marshal\\\'s Silk Vestments|Field Marshal|Honor',
		'Hands' => 'Marshal\\\'s Silk Gloves|Marshal|Honor',
		'Head'  => 'Field Marshal\\\'s Silk Coronet|Field Marshal|Honor',
		'Legs'  => 'Marshal\\\'s Silk Leggings|Marshal|Honor',
		'Shoulder' => 'Field Marshal\\\'s Silk Spaulders|Field Marshal|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['A']['Paladin'] = array(
		'Feet'  => 'Marshal\\\'s Lamellar Boots|Marshal|Honor',
		'Chest' => 'Field Marshal\\\'s Lamellar Chestplate|Field Marshal|Honor',
		'Hands' => 'Marshal\\\'s Lamellar Gloves|Marshal|Honor',
		'Head'  => 'Field Marshal\\\'s Lamellar Faceguard|Field Marshal|Honor',
		'Legs'  => 'Marshal\\\'s Lamellar Legplates|Marshal|Honor',
		'Shoulder' => 'Field Marshal\\\'s Lamellar Pauldrons|Field Marshal|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['A']['Priest'] = array(
		'Feet'  => 'Marshal\\\'s Satin Sandals|Marshal|Honor',
		'Chest' => 'Field Marshal\\\'s Satin Vestments|Field Marshal|Honor',
		'Hands' => 'Marshal\\\'s Satin Gloves|Marshal|Honor',
		'Head'  => 'Field Marshal\\\'s Satin Headdress|Field Marshal|Honor',
		'Legs'  => 'Marshal\\\'s Satin Pants|Marshal|Honor',
		'Shoulder' => 'Field Marshal\\\'s Satin Mantle|Field Marshal|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['A']['Rogue'] = array(
		'Feet'  => 'Marshal\\\'s Leather Footguards|Marshal|Honor',
		'Chest' => 'Field Marshal\\\'s Leather Chestpiece|Field Marshal|Honor',
		'Hands' => 'Marshal\\\'s Leather Handgrips|Marshal|Honor',
		'Head'  => 'Field Marshal\\\'s Leather Mask|Field Marshal|Honor',
		'Legs'  => 'Marshal\\\'s Leather Leggings|Marshal|Honor',
		'Shoulder' => 'Field Marshal\\\'s Leather Epaulets|Field Marshal|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['A']['Warlock'] = array(
		'Feet'  => 'Marshal\\\'s Dreadweave Boots|Marshal|Honor',
		'Chest' => 'Field Marshal\\\'s Dreadweave Robe|Field Marshal|Honor',
		'Hands' => 'Marshal\\\'s Dreadweave Gloves|Marshal|Honor',
		'Head'  => 'Field Marshal\\\'s Dreadweave Coronal|Field Marshal|Honor',
		'Legs'  => 'Marshal\\\'s Dreadweave Leggings|Marshal|Honor',
		'Shoulder' => 'Field Marshal\\\'s Dreadweave Shoulders|Field Marshal|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['A']['Warrior'] = array(
		'Feet'  => 'Marshal\\\'s Plate Boots|Marshal|Honor',
		'Chest' => 'Field Marshal\\\'s Plate Armor|Field Marshal|Honor',
		'Hands' => 'Marshal\\\'s Plate Gauntlets|Marshal|Honor',
		'Head'  => 'Field Marshal\\\'s Plate Helm|Field Marshal|Honor',
		'Legs'  => 'Marshal\\\'s Plate Legguards|Marshal|Honor',
		'Shoulder' => 'Field Marshal\\\'s Plate Shoulderguards|Field Marshal|Honor'
);

//   PVP_Epic Horde

$lang['ItemSets_Set']['PVP_Epic']['H']['Druid'] = array(
		'Feet'  => 'General\\\'s Dragonhide Boots|General|Honor',
		'Chest' => 'Warlord\\\'s Dragonhide Hauberk|Warlord|Honor',
		'Hands' => 'General\\\'s Dragonhide Gloves|General|Honor',
		'Head'  => 'Warlord\\\'s Dragonhide Helmet|Warlord|Honor',
		'Legs'  => 'General\\\'s Dragonhide Leggings|General|Honor',
		'Shoulder' => 'Warlord\\\'s Dragonhide Epaulets|Warlord|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['H']['Hunter'] = array(
		'Feet'  => 'General\\\'s Chain Boots|General|Honor',
		'Chest' => 'Warlord\\\'s Chain Chestpiece|Warlord|Honor',
		'Hands' => 'General\\\'s Chain Gloves|General|Honor',
		'Head'  => 'Warlord\\\'s Chain Helmet|Warlord|Honor',
		'Legs'  => 'General\\\'s Chain Legguards|General|Honor',
		'Shoulder' => 'Warlord\\\'s Chain Shoulders|Warlord|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['H']['Mage'] = array(
		'Feet'  => 'General\\\'s Silk Boots|General|Honor',
		'Chest' => 'Warlord\\\'s Silk Raiment|Warlord|Honor',
		'Hands' => 'General\\\'s Silk Handguards|General|Honor',
		'Head'  => 'Warlord\\\'s Silk Cowl|Warlord|Honor',
		'Legs'  => 'General\\\'s Silk Trousers|General|Honor',
		'Shoulder' => 'Warlord\\\'s Silk Amice|Warlord|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['H']['Priest'] = array(
		'Feet'  => 'General\\\'s Satin Boots|General|Honor',
		'Chest' => 'Warlord\\\'s Satin Robes|Warlord|Honor',
		'Hands' => 'General\\\'s Satin Gloves|General|Honor',
		'Head'  => 'Warlord\\\'s Satin Cowl|Warlord|Honor',
		'Legs'  => 'General\\\'s Satin Leggings|General|Honor',
		'Shoulder' => 'Warlord\\\'s Satin Mantle|Warlord|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['H']['Rogue'] = array(
		'Feet'  => 'General\\\'s Leather Treads|General|Honor',
		'Chest' => 'Warlord\\\'s Leather Breastplate|Warlord|Honor',
		'Hands' => 'General\\\'s Leather Mitts|General|Honor',
		'Head'  => 'Warlord\\\'s Leather Helm|Warlord|Honor',
		'Legs'  => 'General\\\'s Leather Legguards|General|Honor',
		'Shoulder' => 'Warlord\\\'s Leather Spaulders|Warlord|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['H']['Shaman'] = array(
		'Feet'  => 'General\\\'s Mail Boots|General|Honor',
		'Chest' => 'Warlord\\\'s Mail Armor|Warlord|Honor',
		'Hands' => 'General\\\'s Mail Gauntlets|General|Honor',
		'Head'  => 'Warlord\\\'s Mail Helm|Warlord|Honor',
		'Legs'  => 'General\\\'s Mail Leggings|General|Honor',
		'Shoulder' => 'Warlord\\\'s Mail Spaulders|Warlord|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['H']['Warlock'] = array(
		'Feet'  => 'General\\\'s Dreadweave Boots|General|Honor',
		'Chest' => 'Warlord\\\'s Dreadweave Robe|Warlord|Honor',
		'Hands' => 'General\\\'s Dreadweave Gloves|General|Honor',
		'Head'  => 'Warlord\\\'s Dreadweave Hood|Warlord|Honor',
		'Legs'  => 'General\\\'s Dreadweave Pants|General|Honor',
		'Shoulder' => 'Warlord\\\'s Dreadweave Mantle|Warlord|Honor'
);
$lang['ItemSets_Set']['PVP_Epic']['H']['Warrior'] = array(
		'Feet'  => 'General\\\'s Plate Boots|General|Honor',
		'Chest' => 'Warlord\\\'s Plate Armor|Warlord|Honor',
		'Hands' => 'General\\\'s Plate Gauntlets|General|Honor',
		'Head'  => 'Warlord\\\'s Plate Headpiece|Warlord|Honor',
		'Legs'  => 'General\\\'s Plate Leggings|General|Honor',
		'Shoulder' => 'Warlord\\\'s Plate Shoulders|Warlord|Honor'
);

// Tier 3.4 Set

$lang['ItemSets_Set']['Tier_3.5']['Warrior'] = array(
		'Chest1' => 'Breastplate of the Bold|Harbinger Skyriss|The Arcatraz',
		'Hands1' => 'Gauntlets of the Bold|Warlord Kalithresh|The Steamvault',
		'Head1'  => 'Warhelm of the Bold|Warp Splinter|The Botanica',
		'Legs1'  => 'Legplates of the Bold|Aeonus|The Black Morass',
		'Shoulder1' => 'Shoulderguards of the Bold|Murmur|Shadow Labyrinth',
		'Separator1' => '-setname-',
		'Chest2' => 'Doomplate Chestguard|Harbinger Skyriss|The Arcatraz',
		'Hands2' => 'Doomplate Gauntlets|Keli\\\'dan the Breaker|Blood Furnace (Heroic)',
		'Head2'  => 'Doomplate Warhelm|Epoch Hunter|Durnholde (Heroic)',
		'Legs2'  => 'Doomplate Legguards|Exarch Maladaar|Auchenai Crypts (Heroic)',
		'Shoulder2' => 'Doomplate Shoulderguards|The Black Stalker|Underbog (Heroic)'
);

$lang['ItemSets_Set']['Tier_3.5']['Priest'] = array(
		'Chest1' => 'Hallowed Garments|Murmur|The Shadow Labyrinth',
		'Hands1' => 'Hallowed Handwraps|Kargath Bladefist|Shattered Halls',
		'Head1'  => 'Hallowed Crown|Harbinger Skyriss|Arcatraz',
		'Legs1'  => 'Hallowed Trousers|Talon King Ikiss|Sethekk Halls',
		'Shoulder1' => 'Hallowed Pauldrons|Grandmaster Vorpil|Shadow Labyrinth',
		'Separator1' => '-setname-',
		'Chest2' => 'Mana-Etched Vestments|Epoch Hunter|	Old Hillsbrad Foothills (Heroic)',
		'Hands2' => 'Mana-Etched Gloves|Omor the Unscarred|Hellfire Ramparts (Heroic)',
		'Head2'  => 'Mana-Etched Crown|Aeonus|The Black Morass',
		'Legs2'  => 'Mana-Etched Pantaloons|The Black Stalker|The Underbog (Heroic)',
		'Shoulder2' => 'Mana-Etched Spaulders|Quagmirran|The Slave Pens (Heroic)'
);

$lang['ItemSets_Set']['Tier_3.5']['Druid'] = array(
		'Chest1' => 'Moonglade Robe|Pathaleon the Calculator|The Mechanar',
		'Hands1' => 'Moonglade Handwraps|Blackheart the Inciter|Shadow Labyrinth',
		'Head1'  => 'Moonglade Cowl|Warp Splinter|The Botanica',
		'Legs1'  => 'Moonglade Pants|Aeonus|Opening the Dark Portal',
		'Shoulder1' => 'Moonglade Shoulders|Warlord Kalithresh|The Steamvault',
		'Separator1' => '-setname-',
		'Chest2' => 'Wastewalker Tunic|Keli\\\'dan the Breaker|Blood Furnace (Heroic)',
		'Hands2' => 'Wastewalker Gloves|Kargath Bladefist|The Shattered Halls',
		'Head2'  => 'Wastewalker Helm|Epoch Hunter|Durnholde Keep(Heroic)',
		'Legs2'  => 'Wastewalker Leggings|Aeonus|Black Morass (Herioc)',
		'Shoulder2' => 'Wastewalker Shoulderpads|Warlord Kalithresh|The Steamvault (Herioc)'		
);

$lang['ItemSets_Set']['Tier_3.5']['Rogue'] = array(
		'Chest1' => 'Tunic of Assassination|Pathaleon the Calculator|The Mechanar',
		'Hands1' => 'Handgrips of Assassination|Aeonus|The Black Morass',
		'Head1'  => 'Helm of Assassination|Harbinger Skyriss|The Arcatraz',
		'Legs1'  => 'Leggings of Assassination|Murmur|Shadow Labyrinth',
		'Shoulder1' => 'Shoulderpads of Assassination|Talon King Ikiss|Sethekk Halls',
		'Separator1' => '-setname-',
		'Chest2' => 'Wastewalker Tunic|Keli\\\'dan the Breaker|Blood Furnace (Heroic)',
		'Hands2' => 'Wastewalker Gloves|Kargath Bladefist|The Shattered Halls',
		'Head2'  => 'Wastewalker Helm|Epoch Hunter|Durnholde Keep(Heroic)',
		'Legs2'  => 'Wastewalker Leggings|Aeonus|Black Morass (Herioc)',
		'Shoulder2' => 'Wastewalker Shoulderpads|Warlord Kalithresh|The Steamvault (Herioc)'		
);

$lang['ItemSets_Set']['Tier_3.5']['Mage'] = array(
		'Chest1' => 'Incanter\\\'s Robe|Warp Splinter|The Botanica',
		'Hands1' => 'Incanter\\\'s Gloves|Hydromancer Thespia|The Steamvault',
		'Head1'  => 'Incanter\\\'s Cowl|Pathaleon the Calculator|The Mechanar',
		'Legs1'  => 'Incanter\\\'s Trousers|Talon King Ikiss|Sethekk Halls',
		'Shoulder1' => 'Incanter\\\'s Pauldrons|Warlord Kalithresh|The Steamvault',
		'Separator1' => '-setname-',
		'Chest2' => 'Mana-Etched Vestments|Epoch Hunter|	Old Hillsbrad Foothills (Heroic)',
		'Hands2' => 'Mana-Etched Gloves|Omor the Unscarred|Hellfire Ramparts (Heroic)',
		'Head2'  => 'Mana-Etched Crown|Aeonus|The Black Morass',
		'Legs2'  => 'Mana-Etched Pantaloons|The Black Stalker|The Underbog (Heroic)',
		'Shoulder2' => 'Mana-Etched Spaulders|Quagmirran|The Slave Pens (Heroic)'
);

$lang['ItemSets_Set']['Tier_3.5']['Paladin'] = array(
		'Chest1' => 'Breastplate of the Righteous|Warlord Kalithresh|The Steamvault',
		'Hands1' => 'Gauntlets of the Righteous|Warchief Kargath Bladefist|The Shattered Halls',
		'Head1'  => 'Helm of the Righteous|Pathaleon the Calculator|The Mechanar',
		'Legs1'  => 'Legplates of the Righteous|Aeonus|Opening the Dark Portal',
		'Shoulder1' => 'Spaulders of the Righteous|Laj|The Botanica',
		'Separator1' => '-setname-',
		'Chest2' => 'Doomplate Chestguard|Harbinger Skyriss|The Arcatraz',
		'Hands2' => 'Doomplate Gauntlets|Keli\\\'dan the Breaker|Blood Furnace (Heroic)',
		'Head2'  => 'Doomplate Warhelm|Epoch Hunter|Durnholde (Heroic)',
		'Legs2'  => 'Doomplate Legguards|Exarch Maladaar|Auchenai Crypts (Heroic)',
		'Shoulder2' => 'Doomplate Shoulderguards|The Black Stalker|Underbog (Heroic)'
);

$lang['ItemSets_Set']['Tier_3.5']['Warlock'] = array(
		'Chest1' => 'Robe of Oblivion|Murmur|Shadow Labyrinth',
		'Hands1' => 'Gloves of Oblivion|Kargath Bladefist|Shattered Halls',
		'Head1'  => 'Hood of Oblivion|Harbinger Skyriss|Arcatraz',
		'Legs1'  => 'Trousers of Oblivion|Talon King Ikiss|Sethekk Halls',
		'Shoulder1' => 'Spaulders of Oblivion|Murmur|Shadow Labyrinth',
		'Separator1' => '-setname-',
		'Chest2' => 'Mana-Etched Vestments|Epoch Hunter|Old Hillsbrad Foothills (Heroic)',
		'Hands2' => 'Mana-Etched Gloves|Omor the Unscarred|Hellfire Ramparts (Heroic)',
		'Head2'  => 'Mana-Etched Crown|Aeonus|The Black Morass',
		'Legs2'  => 'Mana-Etched Pantaloons|The Black Stalker|The Underbog (Heroic)',
		'Shoulder2' => 'Mana-Etched Spaulders|Quagmirran|The Slave Pens (Heroic)'		
);


$lang['ItemSets_Set']['Tier_3.5']['Hunter'] = array(
		'Chest1' => 'Beast Lord Curiass|Warp Splinter|Botanica',
		'Hands1' => 'Beast Lord Handguards|Warchief Kargath Bladefist|The Shattered Halls',
		'Head1'  => 'Beast Lord Helm|Pathaleon the Calculator|The Mechanar',
		'Legs1'  => 'Beast Lord Leggings|Warlord Kalithresh|The Steamvault',
		'Shoulder1' => 'Beast Lord Mantle|Warlord Kalithresh|The Steamvault',
		'Separator1' => '-setname-',
		'Chest2' => 'Hauberk of Desolation|Epoch Hunter|Durnholde Keep (Heroic)',
		'Hands2' => 'Gauntlets of Desolation|Warchief Kargath Bladefist|The Shattered Halls',
		'Head2'  => 'Helm of Desolation|Aeonus|The Black Morass',
		'Legs2'  => 'Greaves of Desolation|Talon King Ikiss|Sethekk Halls',
		'Shoulder2' => 'Pauldrons of Desolation|Quagmirran|Slave Pens (Heroic)'
);

$lang['ItemSets_Set']['Tier_3.5']['Shaman'] = array(
		'Chest1' => 'Tidefury Chestpiece|Harbinger Skyriss|The Arcatraz',
		'Hands1' => 'Tidefury Gauntlets|Warlord Kalithresh|The Steamvault',
		'Head1'  => 'Tidefury Helm|Warp Splinter|The Botanica',
		'Legs1'  => 'Tidefury Kilt|Murmur|Shadow Labyrinth',
		'Shoulder1' => 'Tidefury Shoulderguards|Warbringer O\\\'mrogg|The Shattered Halls',
		'Separator1' => '-setname-',
		'Chest2' => 'Hauberk of Desolation|Epoch Hunter|Durnholde Keep (Heroic)',
		'Hands2' => 'Gauntlets of Desolation|Warchief Kargath Bladefist|The Shattered Halls',
		'Head2'  => 'Helm of Desolation|Aeonus|The Black Morass',
		'Legs2'  => 'Greaves of Desolation|Talon King Ikiss|Sethekk Halls',
		'Shoulder2' => 'Pauldrons of Desolation|Quagmirran|Slave Pens (Heroic)'		
);

// Tier 4 Set 

$lang['ItemSets_Set']['Tier_4']['Warrior'] = array(
		'Chest1' => 'Warbringer Breastplate|Magtheridon|Magtheridon\\\'s Lair',
		'Hands1' => 'Warbringer Gauntlets|The Curator|Karazhan',
		'Head1'  => 'Warbringer Battle-Helm|Prince Malchezaar|Karazhan',
		'Legs1'  => 'Warbringer Greaves|Gruul the Dragonkiller|Gruul\\\'s Lair',
		'Shoulder1' => 'Warbringer Shoulderplates|High King Maulgar|Gruul\\\'s Lair',
		'Separator1' => '-setname-',
		'Chest2' => 'Warbringer Chestguard|Magtheridon|Magtheridon\\\'s Lair',
		'Hands2' => 'Warbringer Handguards|The Curator|Karazhan',
		'Head2'  => 'Warbringer Greathelm|Prince Malchezaar|Karazhan',
		'Legs2'  => 'Warbringer Legguards|Gruul the Dragonkiller|Gruul\\\'s Lair',
		'Shoulder2' => 'Warbringer Shoulderguards|High King Maulgar|Gruul\\\'s Lair',
		'Separator2' => '',
		'Chest3' => '',
		'Hands3' => '',
		'Head3'  => '',
		'Legs3'  => '',
		'Shoulder3' => ''
);

$lang['ItemSets_Set']['Tier_4']['Priest'] = array(
		'Chest1' => 'Robes of the Incarnate|Magtheridon|Magtheridon\\\'s Lair',
		'Hands1' => 'Handwraps of the Incarnate|The Curator|Karazhan',
		'Head1'  => 'Light-Collar of the Incarnate|Prince Malchezaar|Karazhan',
		'Legs1'  => 'Trousers of the Incarnate|Gruul the Dragonkiller|Gruul\\\'s Lair',
		'Shoulder1' => 'Light-Mantle of the Incarnate|High King Maulgar|Gruul\\\'s Lair',
		'Separator1' => '-setname-',
		'Chest2' => 'Shroud of the Incarnate|Magtheridon|Magtheridon\\\'s Lair',
		'Hands2' => 'Gloves of the Incarnate|The Curator|Karazhan',
		'Head2'  => 'Soul-Collar of the Incarnate|Prince Malchezaar|Karazhan',
		'Legs2'  => 'Leggings of the Incarnate|Gruul the Dragonkiller|Gruul\\\'s Lair',
		'Shoulder2' => 'Soul-Mantle of the Incarnate|High King Maulgar|Gruul\\\'s Lair',
		'Separator2' => '',
		'Chest3' => '',
		'Hands3' => '',
		'Head3'  => '',
		'Legs3'  => '',
		'Shoulder3' => ''
);

$lang['ItemSets_Set']['Tier_4']['Druid'] = array(
		'Chest1' => 'Chestpiece of Malorne|Magtheridon|Magtheridon\\\'s Lair',
		'Hands1' => 'Gloves of Malorne|The Curator|Karazhan',
		'Head1'  => 'Antlers of Malorne|Prince Malchezaar|Karazhan',
		'Legs1'  => ' Britches of Malorne|Gruul the Dragonkiller|Gruul\\\'s Lair',
		'Shoulder1' => 'Pauldrons of Malorne|High King Maulgar|Gruul\\\'s Lair',
		'Separator1' => '-setname-',
		'Chest2' => 'Breastplate of Malorne|Magtheridon|Magtheridon\\\'s Lair',
		'Hands2' => 'Gauntlets of Malorne|The Curator|Karazhan',
		'Head2'  => 'Stag-Helm of Malorne|Prince Malchezaar|Karazhan',
		'Legs2'  => 'Greaves of Malorne|Gruul the Dragonkiller|Gruul\\\'s Lair',
		'Shoulder2' => 'Mantle of Malorne|High King Maulgar|Gruul\\\'s Lair',
		'Separator2' => '-setname-',
		'Chest3' => 'Chestguard of Malorne|Magtheridon|Magtheridon\\\'s Lair',
		'Hands3' => 'Handguards of Malorne|The Curator|Karazhan',
		'Head3'  => 'Crown of Malorne|Prince Malchezaar|Karazhan',
		'Legs3'  => 'Legguards of Malorne|Gruul the Dragonkiller|Gruul\\\'s Lair',
		'Shoulder3' => 'Shoulderguards of Malorne|High King Maulgar|Gruul\\\'s Lair'
);

$lang['ItemSets_Set']['Tier_4']['Rogue'] = array(
		'Chest1' => ' Netherblade Chestpiece|Magtheridon|Magtheridon\\\'s Lair',
		'Hands1' => 'Netherblade Gloves|The Curator|Karazhan',
		'Head1'  => 'Netherblade Facemask|Prince Malchezaar|Karazhan',
		'Legs1'  => 'Netherblade Breeches|Gruul the Dragonkiller|Gruul\\\'s Lair',
		'Shoulder1' => 'Netherblade Shoulderpads|High King Maulgar|Gruul\\\'s Lair',
		'Separator1' => '',
		'Chest2' => '',
		'Hands2' => '',
		'Head2'  => '',
		'Legs2'  => '',
		'Shoulder2' => '',
		'Separator2' => '',
		'Chest3' => '',
		'Hands3' => '',
		'Head3'  => '',
		'Legs3'  => '',
		'Shoulder3' => ''
);

$lang['ItemSets_Set']['Tier_4']['Mage'] = array(
		'Chest1' => 'Vestements of the Aldor|Magtheridon|Magtheridon\\\'s Lair',
		'Hands1' => 'Gloves of the Aldor|The Curator|Karazhan',
		'Head1'  => 'Collar of the Aldor|Prince Malchezaar|Karazhan',
		'Legs1'  => 'Legwraps of the Aldor|Gruul the Dragonkiller|Gruul\\\'s Lair',
		'Shoulder1' => 'Pauldons of the Aldor|High King Maulgar|Gruul\\\'s Lair',
		'Separator1' => '',
		'Chest2' => '',
		'Hands2' => '',
		'Head2'  => '',
		'Legs2'  => '',
		'Shoulder2' => '',
		'Separator2' => '',
		'Chest3' => '',
		'Hands3' => '',
		'Head3'  => '',
		'Legs3'  => '',
		'Shoulder3' => ''
);

$lang['ItemSets_Set']['Tier_4']['Paladin'] = array(
		'Chest1' => 'Justicar Chestpiece|Magtheridon|Magtheridon\\\'s Lair',
		'Hands1' => 'Justicar Gloves|The Curator|Karazhan',
		'Head1'  => 'Justicar Diadem|Prince Malchezaar|Karazhan',
		'Legs1'  => 'Justicar Leggings|Gruul the Dragonkiller|Gruul\\\'s Lair',
		'Shoulder1' => 'Justicar Pauldrons|High King Maulgar|Gruul\\\'s Lair',
		'Separator1' => '-setname-',
		'Chest2' => 'Justicar Chestguard|Magtheridon|Magtheridon\\\'s Lair',
		'Hands2' => 'Justicar Handguards|The Curator|Karazhan',
		'Head2'  => 'Justicar Faceguard|Prince Malchezaar|Karazhan',
		'Legs2'  => 'Justicar Legguards|Gruul the Dragonkiller|Gruul\\\'s Lair',
		'Shoulder2' => 'Justicar Shoulderguards|High King Maulgar|Gruul\\\'s Lair',
		'Separator2' => '-setname-',
		'Chest3' => 'Justicar Breastplate|Magtheridon|Magtheridon\\\'s Lair',
		'Hands3' => 'Justicar Gauntlets|The Curator|Karazhan',
		'Head3'  => ' Justicar Crown|Prince Malchezaar|Karazhan',
		'Legs3'  => 'Justicar Greaves|Gruul the Dragonkiller|Gruul\\\'s Lair',
		'Shoulder3' => 'Justicar Shoulderplates|High King Maulgar|Gruul\\\'s Lair'
);

$lang['ItemSets_Set']['Tier_4']['Warlock'] = array(
		'Chest1' => 'Voidheart Robe|Magtheridon|Magtheridon\\\'s Lair',
		'Hands1' => 'Voidheart Gloves|The Curator|Karazhan',
		'Head1'  => 'Voidheart Crown|Prince Malchezaar|Karazhan',
		'Legs1'  => 'Voidheart Leggings|Gruul the Dragonkiller|Gruul\\\'s Lair',
		'Shoulder1' => 'Voidheart Mantle|High King Maulgar|Gruul\\\'s Lair',
		'Separator1' => '',
		'Chest2' => '',
		'Hands2' => '',
		'Head2'  => '',
		'Legs2'  => '',
		'Shoulder2' => '',
		'Separator2' => '',
		'Chest3' => '',
		'Hands3' => '',
		'Head3'  => '',
		'Legs3'  => '',
		'Shoulder3' => ''
);

$lang['ItemSets_Set']['Tier_4']['Hunter'] = array(
		'Chest1' => 'Demon Stalker Harness|Magtheridon|Magtheridon\\\'s Lair',
		'Hands1' => 'Demon Stalker Gauntlets|The Curator|Karazhan',
		'Head1'  => 'Demon Stalker Greathelm|Prince Malchezaar|Karazhan',
		'Legs1'  => 'Demon Stalker Greaves|Gruul the Dragonkiller|Gruul\\\'s Lair',
		'Shoulder1' => 'Demon Stalker Shoulderguards|High King Maulgar|Gruul\\\'s Lair',
		'Separator1' => '',
		'Chest2' => '',
		'Hands2' => '',
		'Head2'  => '',
		'Legs2'  => '',
		'Shoulder2' => '',
		'Separator2' => '',
		'Chest3' => '',
		'Hands3' => '',
		'Head3'  => '',
		'Legs3'  => '',
		'Shoulder3' => ''
);

$lang['ItemSets_Set']['Tier_4']['Shaman'] = array(
		'Chest1' => 'Cyclone Chestguard|Magtheridon|Magtheridon\\\'s Lair',
		'Hands1' => 'Cyclone Handguards|The Curator|Karazhan',
		'Head1'  => 'Cyclone Faceguard|Prince Malchezaar|Karazhan',
		'Legs1'  => 'Cyclone Legguards|Gruul the Dragonkiller|Gruul\\\'s Lair',
		'Shoulder1' => 'Cyclone Shoulderguards|High King Maulgar|Gruul\\\'s Lair',
		'Separator1' => '-setname-',
		'Chest2' => 'Cyclone Breastplate|Magtheridon|Magtheridon\\\'s Lair',
		'Hands2' => 'Cyclone Gauntlets|The Curator|Karazhan',
		'Head2'  => 'Cyclone Helm|Prince Malchezaar|Karazhan',
		'Legs2'  => 'Cyclone War-Kilt|Gruul the Dragonkiller|Gruul\\\'s Lair',
		'Shoulder2' => 'Cyclone Shoulderplates',
		'Separator2' => '-setname-',
		'Chest3' => 'Cyclone Hauberk|Magtheridon|Magtheridon\\\'s Lair',
		'Hands3' => 'Cyclone Gloves|The Curator|Karazhan',
		'Head3'  => 'Cyclone Headdress|Prince Malchezaar|Karazhan',
		'Legs3'  => 'Cyclone Kilt|Gruul the Dragonkiller|Gruul\\\'s Lair',
		'Shoulder3' => 'Cyclone Shoulderpads|High King Maulgar|Gruul\\\'s Lair'
);

// Tier 5 Set

$lang['ItemSets_Set']['Tier_5']['Warrior'] = array(
		'Chest1' => ' Destroyer Chestguard|Kael`Thas|The Eye',
		'Hands1' => 'Destroyer Handguards|Leotheras|Serpentshrine',
		'Head1'  => 'Destroyer Greathelm|Lady vashj|Serpentshrine',
		'Legs1'  => 'Destroyer Legguards|Karathress|Serpentshrine',
		'Shoulder1' => 'Destroyer Shoulderguards|Void Reaver|The Eye',
		'Separator1' => '-setname-',
		'Chest2' => ' Destroyer Breastplate|Kael`Thas|The Eye',
		'Hands2' => 'Destroyer Gauntlets|Leotheras|Serpentshrine',
		'Head2'  => 'Destroyer Battle-Helm|Lady vashj|Serpentshrine',
		'Legs2'  => 'Destroyer Greaves|Karathress|Serpentshrine',
		'Shoulder2' => 'Destroyer Shoulderblades|Void Reaver|The Eye',
		'Separator2' => '',
		'Chest3' => '',
		'Hands3' => '',
		'Head3'  => '',
		'Legs3'  => '',
		'Shoulder3' => ''
);

$lang['ItemSets_Set']['Tier_5']['Priest'] = array(
		'Chest1' => ' Vestments Of The Avatar|Kael`Thas|The Eye',
		'Hands1' => 'Gloves Of The Avatar|Leotheras|Serpentshrine',
		'Head1'  => 'Cowl of the Avatar|Lady vashj|Serpentshrine',
		'Legs1'  => 'Breeches Of The Avatar|Karathress|Serpentshrine',
		'Shoulder1' => 'Mantle Of The Avatar|Void Reaver|The Eye',
		'Separator1' => '-setname-',
		'Chest2' => ' Shroud Of The Avatar|Kael`Thas|The Eye',
		'Hands2' => 'Handguards Of The Avatar|Leotheras|Serpentshrine',
		'Head2'  => 'Hood Of The Avatar|Lady vashj|Serpentshrine',
		'Legs2'  => 'Leggings Of The Avatar|Karathress|Serpentshrine',
		'Shoulder2' => 'Wings Of The Avatar|Void Reaver|The Eye',
		'Separator2' => '',
		'Chest3' => '',
		'Hands3' => '',
		'Head3'  => '',
		'Legs3'  => '',
		'Shoulder3' => ''
);

$lang['ItemSets_Set']['Tier_5']['Druid'] = array(
		'Chest1' => ' Nordrassil Chestpiece|Kael`Thas|The Eye',
		'Hands1' => 'Nordrassil Gauntlets|Leotheras|Serpentshrine',
		'Head1'  => 'Nordrassil Headpiece|Lady vashj|Serpentshrine',
		'Legs1'  => 'Nordrassil Wrath-Kilt|Karathress|Serpentshrine',
		'Shoulder1' => 'Nordrassil Wrath-Mantle|Void Reaver|The Eye',
		'Separator1' => '-setname-',
		'Chest2' => ' Nordrassil Chestplate|Kael`Thas|The Eye',
		'Hands2' => 'Nordrassil Handgrips|Leotheras|Serpentshrine',
		'Head2'  => 'Nordrassil Headdress|Lady vashj|Serpentshrine',
		'Legs2'  => 'Nordrassil Feral-Kilt|Karathress|Serpentshrine',
		'Shoulder2' => 'Nordrassil Feral-Mantle|Void Reaver|The Eye',
		'Separator2' => '-setname-',
		'Chest3' => ' Nordrassil Chestguard|Kael`Thas|The Eye',
		'Hands3' => 'Nordrassil Gloves|Leotheras|Serpentshrine',
		'Head3'  => 'Nordrassil Headguard|Lady vashj|Serpentshrine',
		'Legs3'  => 'Nordrassil Life-Kilt|Karathress|Serpentshrine',
		'Shoulder3' => 'Nordrassil Life-Mantle|Void Reaver|The Eye'
);

$lang['ItemSets_Set']['Tier_5']['Rogue'] = array(
		'Chest1' => ' Deathmantle Chestguard|Kael`Thas|The Eye',
		'Hands1' => 'Deathmantle Handguards|Leotheras|Serpentshrine',
		'Head1'  => 'Deathmantle Helm|Lady vashj|Serpentshrine',
		'Legs1'  => 'Deathmantle Legguards|Karathress|Serpentshrine',
		'Shoulder1' => 'Deathmantle Shoulderpads|Void Reaver|The Eye',
		'Separator1' => '',
		'Chest2' => '',
		'Hands2' => '',
		'Head2'  => '',
		'Legs2'  => '',
		'Shoulder2' => '',
		'Separator2' => '',
		'Chest3' => '',
		'Hands3' => '',
		'Head3'  => '',
		'Legs3'  => '',
		'Shoulder3' => ''
);

$lang['ItemSets_Set']['Tier_5']['Mage'] = array(
		'Chest1' => ' Robes of Tirisfal|Kael`Thas|The Eye',
		'Hands1' => 'Gloves of Tirisfal|Leotheras|Serpentshrine',
		'Head1'  => 'Cowl of Tirisfal|Lady vashj|Serpentshrine',
		'Legs1'  => 'Leggings of Tirisfal|Karathress|Serpentshrine',
		'Shoulder1' => 'Mantle of Tirisfal|Void Reaver|The Eye',
		'Separator1' => '',
		'Chest2' => '',
		'Hands2' => '',
		'Head2'  => '',
		'Legs2'  => '',
		'Shoulder2' => '',
		'Separator2' => '',
		'Chest3' => '',
		'Hands3' => '',
		'Head3'  => '',
		'Legs3'  => '',
		'Shoulder3' => ''
);

$lang['ItemSets_Set']['Tier_5']['Paladin'] = array(
		'Chest1' => ' Crystalforge Chestpiece|Kael`Thas|The Eye',
		'Hands1' => 'Crystalforge Gloves|Leotheras|Serpentshrine',
		'Head1'  => 'Crystalforge Greathelm|Lady vashj|Serpentshrine',
		'Legs1'  => 'Crystalforge Leggings|Karathress|Serpentshrine',
		'Shoulder1' => 'Crystalforge Pauldrons|Void Reaver|The Eye',
		'Separator1' => '-setname-',
		'Chest2' => ' Crystalforge Chestguard|Kael`Thas|The Eye',
		'Hands2' => 'Crystalforge Handguards|Leotheras|Serpentshrine',
		'Head2'  => 'Crystalforge Faceguard|Lady vashj|Serpentshrine',
		'Legs2'  => 'Crystalforge Legguards|Karathress|Serpentshrine',
		'Shoulder2' => 'Crystalforge Shoulderguards|Void Reaver|The Eye',
		'Separator2' => '-setname-',
		'Chest3' => ' Crystalforge Breastplate|Kael`Thas|The Eye',
		'Hands3' => 'Crystalforge Gauntlets|Leotheras|Serpentshrine',
		'Head3'  => 'Crystalforge War-Helm|Lady vashj|Serpentshrine',
		'Legs3'  => 'Crystalforge Greaves|Karathress|Serpentshrine',
		'Shoulder3' => 'Crystalforge Shoulderbraces|Void Reaver|The Eye'
);

$lang['ItemSets_Set']['Tier_5']['Warlock'] = array(
		'Chest1' => ' Robe Of The Corruptor|Kael`Thas|The Eye',
		'Hands1' => 'Gloves Of The Corruptor|Leotheras|Serpentshrine',
		'Head1'  => 'Hood Of The Corruptor|Lady vashj|Serpentshrine',
		'Legs1'  => 'Leggings Of The Corruptor|Karathress|Serpentshrine',
		'Shoulder1' => 'Mantle Of The Corruptor|Void Reaver|The Eye',
		'Separator1' => '',
		'Chest2' => '',
		'Hands2' => '',
		'Head2'  => '',
		'Legs2'  => '',
		'Shoulder2' => '',
		'Separator2' => '',
		'Chest3' => '',
		'Hands3' => '',
		'Head3'  => '',
		'Legs3'  => '',
		'Shoulder3' => ''
);

$lang['ItemSets_Set']['Tier_5']['Hunter'] = array(
		'Chest1' => ' Rift Stalker Hauberk|Kael`Thas|The Eye',
		'Hands1' => 'Rift Stalker Gauntlets|Leotheras|Serpentshrine',
		'Head1'  => 'Rift Stalker Helm|Lady vashj|Serpentshrine',
		'Legs1'  => 'Rift Stalker Legguards|Karathress|Serpentshrine',
		'Shoulder1' => 'Rift Stalker Mantle|Void Reaver|The Eye',
		'Separator1' => '',
		'Chest2' => '',
		'Hands2' => '',
		'Head2'  => '',
		'Legs2'  => '',
		'Shoulder2' => '',
		'Separator2' => '',
		'Chest3' => '',
		'Hands3' => '',
		'Head3'  => '',
		'Legs3'  => '',
		'Shoulder3' => ''
);

$lang['ItemSets_Set']['Tier_5']['Shaman'] = array(
		'Chest1' => ' Cataclysm Chestpiece|Kael`Thas|The Eye',
		'Hands1' => 'Cataclysm Handgrips|Leotheras|Serpentshrine',
		'Head1'  => 'Cataclysm Headpiece|Lady vashj|Serpentshrine',
		'Legs1'  => 'Cataclysm Legguards|Karathress|Serpentshrine',
		'Shoulder1' => 'Cataclysm Shoulderpads|Void Reaver|The Eye',
		'Separator1' => '-setname-',
		'Chest2' => ' Cataclysm Chestplate|Kael`Thas|The Eye',
		'Hands2' => 'Cataclysm Gauntlets|Leotheras|Serpentshrine',
		'Head2'  => 'Cataclysm Helm|Lady vashj|Serpentshrine',
		'Legs2'  => 'Cataclysm Legplates|Karathress|Serpentshrine',
		'Shoulder2' => 'Cataclysm Shoulderplates|Void Reaver|The Eye',
		'Separator2' => '-setname-',
		'Chest3' => ' Cataclysm Chestguard|Kael`Thas|The Eye',
		'Hands3' => 'Cataclysm Gloves|Leotheras|Serpentshrine',
		'Head3'  => 'Cataclysm Headguard|Lady vashj|Serpentshrine',
		'Legs3'  => 'Cataclysm Legguards|Karathress|Serpentshrine',
		'Shoulder3' => 'Cataclysm Shoulderguards|Void Reaver|The Eye'
);

// Arena Season 1

$lang['ItemSets_Set']['Arena_1']['Warrior'] = array(
		'Chest1' => 'Gladiator\\\'s Plate Chestpiece|Arena|Season One',
		'Hands1' => 'Gladiator\\\'s Plate Gauntlets|Arena|Season One',
		'Head1'  => 'Gladiator\\\'s Plate Helm|Arena|Season One',
		'Legs1'  => 'Gladiator\\\'s Plate Legguards|Arena|Season One',
		'Shoulder1' => 'Gladiator\\\'s Plate Shoulders|Arena|Season One',
		'Separator1' => '',
		'Chest2' => '',
		'Hands2' => '',
		'Head2'  => '',
		'Legs2'  => '',
		'Shoulder2' => '',
		'Separator2' => '',
		'Chest3' => '',
		'Hands3' => '',
		'Head3'  => '',
		'Legs3'  => '',
		'Shoulder3' => ''
);

$lang['ItemSets_Set']['Arena_1']['Priest'] = array(
		'Chest1' => 'Gladiator\\\'s Satin Robe|Arena|Season One',
		'Hands1' => 'Gladiator\\\'s Satin Gloves|Arena|Season One',
		'Head1'  => 'Gladiator\\\'s Satin Hood|Arena|Season One',
		'Legs1'  => 'Gladiator\\\'s Satin Leggings|Arena|Season One',
		'Shoulder1' => 'Gladiator\\\'s Satin Mantle|Arena|Season One',
		'Separator1' => '-setname-',
		'Chest2' => 'Gladiator\\\'s Mooncloth Robe|Arena|Season One',
		'Hands2' => 'Gladiator\\\'s Mooncloth Gloves|Arena|Season One',
		'Head2'  => 'Gladiator\\\'s Mooncloth Hood|Arena|Season One',
		'Legs2'  => 'Gladiator\\\'s Mooncloth Leggings|Arena|Season One',
		'Shoulder2' => 'Gladiator\\\'s Mooncloth Mantle|Arena|Season One',
		'Separator2' => '',
		'Chest3' => '',
		'Hands3' => '',
		'Head3'  => '',
		'Legs3'  => '',
		'Shoulder3' => ''
);

$lang['ItemSets_Set']['Arena_1']['Druid'] = array(
		'Chest1' => 'Gladiator\\\'s Dragonhide Tunic|Arena|Season One',
		'Hands1' => 'Gladiator\\\'s Dragonhide Gloves|Arena|Season One',
		'Head1'  => 'Gladiator\\\'s Dragonhide Helm|Arena|Season One',
		'Legs1'  => 'Gladiator\\\'s Dragonhide Legguards|Arena|Season One',
		'Shoulder1' => 'Gladiator\\\'s Dragonhide Spaulders|Arena|Season One',
		'Separator1' => '-setname-',
		'Chest2' => 'Gladiator\\\'s Kodohide Tunic|Arena|Season One',
		'Hands2' => 'Gladiator\\\'s Kodohide Gloves|Arena|Season One',
		'Head2'  => 'Gladiator\\\'s Kodohide Helm |Arena|Season One',
		'Legs2'  => 'Gladiator\\\'s Kodohide Legguards|Arena|Season One',
		'Shoulder2' => 'Gladiator\\\'s Kodohide Spaulders|Arena|Season One',
		'Separator2' => '-setname-',
		'Chest3' => 'Gladiator\\\'s Wrymhide Tunic|Arena|Season One',
		'Hands3' => 'Gladiator\\\'s Wrymhide Gloves|Arena|Season One',
		'Head3'  => 'Gladiator\\\'s Wrymhide Helm|Arena|Season One',
		'Legs3'  => 'Gladiator\\\'s Wrymhide Legguards|Arena|Season One',
		'Shoulder3' => 'Gladiator\\\'s Wrymhide Spaulders|Arena|Season One'
);

$lang['ItemSets_Set']['Arena_1']['Rogue'] = array(
		'Chest1' => 'Gladiator\\\'s Leather Tunic|Arena|Season One',
		'Hands1' => 'Gladiator\\\'s Leather Gloves|Arena|Season One',
		'Head1'  => 'Gladiator\\\'s Leather Helm|Arena|Season One',
		'Legs1'  => 'Gladiator\\\'s Leather Legguards|Arena|Season One',
		'Shoulder1' => 'Gladiator\\\'s Leather Spaulders|Arena|Season One',
		'Separator1' => '',
		'Chest2' => '',
		'Hands2' => '',
		'Head2'  => '',
		'Legs2'  => '',
		'Shoulder2' => '',
		'Separator2' => '',
		'Chest3' => '',
		'Hands3' => '',
		'Head3'  => '',
		'Legs3'  => '',
		'Shoulder3' => ''
);

$lang['ItemSets_Set']['Arena_1']['Mage'] = array(
		'Chest1' => 'Gladiator\\\'s Silk Raiment|Arena|Season One',
		'Hands1' => 'Gladiator\\\'s Silk Handguards|Arena|Season One',
		'Head1'  => 'Gladiator\\\'s Silk Cowl||Arena|Season One',
		'Legs1'  => 'Gladiator\\\'s Silk Trousers|Arena|Season One',
		'Shoulder1' => 'Gladiator\\\'s Silk Amice|Arena|Season One',
		'Separator1' => '',
		'Chest2' => '',
		'Hands2' => '',
		'Head2'  => '',
		'Legs2'  => '',
		'Shoulder2' => '',
		'Separator2' => '',
		'Chest3' => '',
		'Hands3' => '',
		'Head3'  => '',
		'Legs3'  => '',
		'Shoulder3' => ''
);

$lang['ItemSets_Set']['Arena_1']['Paladin'] = array(
		'Chest1' => 'Gladiator\\\'s Lamellar Chestpiece|Arena|Season One',
		'Hands1' => 'Gladiator\\\'s Lamellar Gauntlets|Arena|Season One',
		'Head1'  => 'Gladiator\\\'s Lamellar Helm|Arena|Season One',
		'Legs1'  => 'Gladiator\\\'s Lamellar Legguards|Arena|Season One',
		'Shoulder1' => 'Gladiator\\\'s Lamellar Shoulders|Arena|Season One',
		'Separator1' => '-setname-',
		'Chest2' => 'Gladiator\\\'s Ornamented Chestguard|Arena|Season One',
		'Hands2' => 'Gladiator\\\'s Ornamented Gloves|Arena|Season One',
		'Head2'  => 'Gladiator\\\'s Ornamented Headcover|Arena|Season One',
		'Legs2'  => 'Gladiator\\\'s Ornamented Legplates|Arena|Season One',
		'Shoulder2' => 'Gladiator\\\'s Ornamented Spaulders|Arena|Season One',
		'Separator2' => '-setname-',
		'Chest3' => 'Gladiator\\\'s Scaled Chestpiece|Arena|Season One',
		'Hands3' => 'Gladiator\\\'s Scaled Gauntlets|Arena|Season One',
		'Head3'  => 'Gladiator\\\'s Scaled Helm|Arena|Season One',
		'Legs3'  => 'Gladiator\\\'s Scaled Legguards|Arena|Season One',
		'Shoulder3' => 'Gladiator\\\'s Scaled Shoulders|Arena|Season One'
);

$lang['ItemSets_Set']['Arena_1']['Warlock'] = array(
		'Chest1' => 'Gladiator\\\'s Dreadweave Robe|Arena|Season One',
		'Hands1' => 'Gladiator\\\'s Dreadweave Gloves|Arena|Season One',
		'Head1'  => 'Gladiator\\\'s Dreadweave Hood|Arena|Season One',
		'Legs1'  => 'Gladiator\\\'s Dreadweave Leggings|Arena|Season One',
		'Shoulder1' => 'Gladiator\\\'s Dreadweave Mantle|Arena|Season One',
		'Separator1' => '-setname-',
		'Chest2' => 'Gladiator\\\'s Felweave Cowl|Arena|Season One',
		'Hands2' => 'Gladiator\\\'s Felweave Handguards|Arena|Season One',
		'Head2'  => 'Gladiator\\\'s Felweave Crown|Arena|Season One',
		'Legs2'  => 'Gladiator\\\'s Felweave Trousers|Arena|Season One',
		'Shoulder2' => 'Gladiator\\\'s Felweave Amice|Arena|Season One',
		'Separator2' => '',
		'Chest3' => '',
		'Hands3' => '',
		'Head3'  => '',
		'Legs3'  => '',
		'Shoulder3' => ''
);

$lang['ItemSets_Set']['Arena_1']['Hunter'] = array(
		'Chest1' => 'Gladiator\\\'s Chain Armor|Arena|Season One',
		'Hands1' => 'Gladiator\\\'s Chain Gauntlets|Arena|Season One',
		'Head1'  => 'Gladiator\\\'s Chain Helm|Arena|Season One',
		'Legs1'  => 'Gladiator\\\'s Chain Leggings|Arena|Season One',
		'Shoulder1' => 'Gladiator\\\'s Chain Spaulders|Arena|Season One',
		'Separator1' => '',
		'Chest2' => '',
		'Hands2' => '',
		'Head2'  => '',
		'Legs2'  => '',
		'Shoulder2' => '',
		'Separator2' => '',
		'Chest3' => '',
		'Hands3' => '',
		'Head3'  => '',
		'Legs3'  => '',
		'Shoulder3' => ''
);

$lang['ItemSets_Set']['Arena_1']['Shaman'] = array(
		'Chest1' => 'Gladiator\\\'s Linked Armor|Arena|Season One',
		'Hands1' => 'Gladiator\\\'s Linked Gauntlets|Arena|Season One',
		'Head1'  => 'Gladiator\\\'s Linked Helm|Arena|Season One',
		'Legs1'  => 'Gladiator\\\'s Linked Leggings|Arena|Season One',
		'Shoulder1' => 'Gladiator\\\'s Linked Spaulders|Arena|Season One',
		'Separator1' => '-setname-',
		'Chest2' => 'Gladiator\\\'s Ringmail Armor||Arena|Season One',
		'Hands2' => 'Gladiator\\\'s Ringmail Gauntlets|Arena|Season One',
		'Head2'  => 'Gladiator\\\'s Ringmail Helm|Arena|Season One',
		'Legs2'  => 'Gladiator\\\'s Ringmail Leggings|Arena|Season One',
		'Shoulder2' => 'Gladiator\\\'s Ringmail Spaulders|Arena|Season One',
		'Separator2' => '-setname-',
		'Chest3' => 'Gladiator\\\'s Mail Armor|Arena|Season One',
		'Hands3' => 'Gladiator\\\'s Mail Gauntlets|Arena|Season One',
		'Head3'  => 'Gladiator\\\'s Mail Helm|Arena|Season One',
		'Legs3'  => 'Gladiator\\\'s Mail Leggings|Arena|Season One',
		'Shoulder3' => 'Gladiator\\\'s Mail Spaulders|Arena|Season One'
);

/// Arena Season 2

$lang['ItemSets_Set']['Arena_2']['Warrior'] = array(
		'Chest1' => 'Merciless Gladiator\\\'s Plate Chestpiece|Arena|Season Two',
		'Hands1' => 'Merciless Gladiator\\\'s Plate Gauntlets|Arena|Season Two',
		'Head1'  => 'Merciless Gladiator\\\'s Plate Helm|Arena|Season Two',
		'Legs1'  => 'Merciless Gladiator\\\'s Plate Legguards|Arena|Season Two',
		'Shoulder1' => 'Merciless Gladiator\\\'s Plate Shoulders|Arena|Season Two',
		'Separator1' => '',
		'Chest2' => '',
		'Hands2' => '',
		'Head2'  => '',
		'Legs2'  => '',
		'Shoulder2' => '',
		'Separator2' => '',
		'Chest3' => '',
		'Hands3' => '',
		'Head3'  => '',
		'Legs3'  => '',
		'Shoulder3' => ''
);

$lang['ItemSets_Set']['Arena_2']['Priest'] = array(
		'Chest1' => 'Merciless Gladiator\\\'s Satin Robe|Arena|Season Two',
		'Hands1' => 'Merciless Gladiator\\\'s Satin Gloves|Arena|Season Two',
		'Head1'  => 'Merciless Gladiator\\\'s Satin Hood|Arena|Season Two',
		'Legs1'  => 'Merciless Gladiator\\\'s Satin Leggings|Arena|Season Two',
		'Shoulder1' => 'Merciless Gladiator\\\'s Satin Mantle|Arena|Season Two',
		'Separator1' => '-setname-',
		'Chest2' => 'Merciless Gladiator\\\'s Mooncloth Robe|Arena|Season Two',
		'Hands2' => 'Merciless Gladiator\\\'s Mooncloth Gloves|Arena|Season Two',
		'Head2'  => 'Merciless Gladiator\\\'s Mooncloth Hood|Arena|Season Two',
		'Legs2'  => 'Merciless Gladiator\\\'s Mooncloth Leggings|Arena|Season Two',
		'Shoulder2' => 'Merciless Gladiator\\\'s Mooncloth Mantle|Arena|Season Two',
		'Separator2' => '',
		'Chest3' => '',
		'Hands3' => '',
		'Head3'  => '',
		'Legs3'  => '',
		'Shoulder3' => ''
);

$lang['ItemSets_Set']['Arena_2']['Druid'] = array(
		'Chest1' => 'Merciless Gladiator\\\'s Dragonhide Tunic|Arena|Season Two',
		'Hands1' => 'Merciless Gladiator\\\'s Dragonhide Gloves|Arena|Season Two',
		'Head1'  => 'Merciless Gladiator\\\'s Dragonhide Helm|Arena|Season Two',
		'Legs1'  => 'Merciless Gladiator\\\'s Dragonhide Legguards|Arena|Season Two',
		'Shoulder1' => 'Merciless Gladiator\\\'s Dragonhide Spaulders|Arena|Season Two',
		'Separator1' => '-setname-',
		'Chest2' => 'Merciless Gladiator\\\'s Kodohide Tunic|Arena|Season Two',
		'Hands2' => 'Merciless Gladiator\\\'s Kodohide Gloves|Arena|Season Two',
		'Head2'  => 'Merciless Gladiator\\\'s Kodohide Helm|Arena|Season Two',
		'Legs2'  => 'Merciless Gladiator\\\'s Kodohide Legguards|Arena|Season Two',
		'Shoulder2' => 'Merciless Gladiator\\\'s Kodohide Spaulders|Arena|Season Two',
		'Separator2' => '-setname-',
		'Chest3' => 'Merciless Gladiator\\\'s Wrymhide Tunic|Arena|Season Two',
		'Hands3' => 'Merciless Gladiator\\\'s Wrymhide Gloves|Arena|Season Two',
		'Head3'  => 'Merciless Gladiator\\\'s Wrymhide Helm|Arena|Season Two',
		'Legs3'  => 'Merciless Gladiator\\\'s Wrymhide Legguards|Arena|Season Two',
		'Shoulder3' => 'Merciless Gladiator\\\'s Wrymhide Spaulders|Arena|Season Two'
);

$lang['ItemSets_Set']['Arena_2']['Rogue'] = array(
		'Chest1' => 'Merciless Gladiator\\\'s Leather Tunic|Arena|Season Two',
		'Hands1' => 'Merciless Gladiator\\\'s Leather Gloves|Arena|Season Two',
		'Head1'  => 'Merciless Gladiator\\\'s Leather Helm|Arena|Season Two',
		'Legs1'  => 'Merciless Gladiator\\\'s Leather Legguards|Arena|Season Two',
		'Shoulder1' => 'Merciless Gladiator\\\'s Leather Spaulders|Arena|Season Two',
		'Separator1' => '',
		'Chest2' => '',
		'Hands2' => '',
		'Head2'  => '',
		'Legs2'  => '',
		'Shoulder2' => '',
		'Separator2' => '',
		'Chest3' => '',
		'Hands3' => '',
		'Head3'  => '',
		'Legs3'  => '',
		'Shoulder3' => ''
);

$lang['ItemSets_Set']['Arena_2']['Mage'] = array(
		'Chest1' => 'Merciless Gladiator\\\'s Silk Raiment|Arena|Season Two',
		'Hands1' => 'Merciless Gladiator\\\'s Silk Handguards|Arena|Season Two',
		'Head1'  => 'Merciless Gladiator\\\'s Silk Cowl||Arena|Season Two',
		'Legs1'  => 'Merciless Gladiator\\\'s Silk Trousers|Arena|Season Two',
		'Shoulder1' => 'Merciless Gladiator\\\'s Silk Amice|Arena|Season Two',
		'Separator1' => '',
		'Chest2' => '',
		'Hands2' => '',
		'Head2'  => '',
		'Legs2'  => '',
		'Shoulder2' => '',
		'Separator2' => '',
		'Chest3' => '',
		'Hands3' => '',
		'Head3'  => '',
		'Legs3'  => '',
		'Shoulder3' => ''
);

$lang['ItemSets_Set']['Arena_2']['Paladin'] = array(
		'Chest1' => 'Merciless Gladiator\\\'s Lamellar Chestpiece|Arena|Season One',
		'Hands1' => 'Merciless Gladiator\\\'s Lamellar Gauntlets|Arena|Season One',
		'Head1'  => 'Merciless Gladiator\\\'s Lamellar Helm|Arena|Season One',
		'Legs1'  => 'Merciless Gladiator\\\'s Lamellar Legguards|Arena|Season One',
		'Shoulder1' => 'Merciless Gladiator\\\'s Lamellar Shoulders|Arena|Season One',
		'Separator1' => '-setname-',
		'Chest2' => 'Merciless Gladiator\\\'s Ornamented Chestguard|Arena|Season One',
		'Hands2' => 'Merciless Gladiator\\\'s Ornamented Gloves|Arena|Season One',
		'Head2'  => 'Merciless Gladiator\\\'s Ornamented Headcover|Arena|Season One',
		'Legs2'  => 'Merciless Gladiator\\\'s Ornamented Legplates|Arena|Season One',
		'Shoulder2' => 'Merciless Gladiator\\\'s Ornamented Spaulders|Arena|Season One',
		'Separator2' => '-setname-',
		'Chest3' => 'Merciless Gladiator\\\'s Scaled Chestpiece|Arena|Season One',
		'Hands3' => 'Merciless Gladiator\\\'s Scaled Gauntlets|Arena|Season One',
		'Head3'  => 'Merciless Gladiator\\\'s Scaled Helm|Arena|Season One',
		'Legs3'  => 'Merciless Gladiator\\\'s Scaled Legguards|Arena|Season One',
		'Shoulder3' => 'Merciless Gladiator\\\'s Scaled Shoulders|Arena|Season One'
);

$lang['ItemSets_Set']['Arena_2']['Warlock'] = array(
		'Chest1' => 'Merciless Gladiator\\\'s Dreadweave Robe|Arena|Season Two',
		'Hands1' => 'Merciless Gladiator\\\'s Dreadweave Gloves|Arena|Season Two',
		'Head1'  => 'Merciless Gladiator\\\'s Dreadweave Hood|Arena|Season Two',
		'Legs1'  => 'Merciless Gladiator\\\'s Dreadweave Leggings|Arena|Season Two',
		'Shoulder1' => 'Merciless Gladiator\\\'s Dreadweave Mantle|Arena|Season Two',
		'Separator1' => '-setname-',
		'Chest2' => 'Merciless Gladiator\\\'s Felweave Cowl|Arena|Season Two',
		'Hands2' => 'Merciless Gladiator\\\'s Felweave Handguards|Arena|Season Two',
		'Head2'  => 'Merciless Gladiator\\\'s Felweave Crown|Arena|Season Two',
		'Legs2'  => 'Merciless Gladiator\\\'s Felweave Trousers|Arena|Season Two',
		'Shoulder2' => 'Merciless Gladiator\\\'s Felweave Amice|Arena|Season Two',
		'Separator2' => '',
		'Chest3' => '',
		'Hands3' => '',
		'Head3'  => '',
		'Legs3'  => '',
		'Shoulder3' => ''
);

$lang['ItemSets_Set']['Arena_2']['Hunter'] = array(
		'Chest1' => 'Merciless Gladiator\\\'s Chain Armor|Arena|Season Two',
		'Hands1' => 'Merciless Gladiator\\\'s Chain Gauntlets|Arena|Season Two',
		'Head1'  => 'Merciless Gladiator\\\'s Chain Helm|Arena|Season Two',
		'Legs1'  => 'Merciless Gladiator\\\'s Chain Leggings|Arena|Season Two',
		'Shoulder1' => 'Merciless Gladiator\\\'s Chain Spaulders|Arena|Season Two',
		'Separator1' => '',
		'Chest2' => '',
		'Hands2' => '',
		'Head2'  => '',
		'Legs2'  => '',
		'Shoulder2' => '',
		'Separator2' => '',
		'Chest3' => '',
		'Hands3' => '',
		'Head3'  => '',
		'Legs3'  => '',
		'Shoulder3' => ''
);

$lang['ItemSets_Set']['Arena_2']['Shaman'] = array(
		'Chest1' => 'Merciless Gladiator\\\'s Linked Armor|Arena|Season Two',
		'Hands1' => 'Merciless Gladiator\\\'s Linked Gauntlets|Arena|Season Two',
		'Head1'  => 'Merciless Gladiator\\\'s Linked Helm|Arena|Season Two',
		'Legs1'  => 'Merciless Gladiator\\\'s Linked Leggings|Arena|Season Two',
		'Shoulder1' => 'Merciless Gladiator\\\'s Linked Spaulders|Arena|Season Two',
		'Separator1' => '-setname-',
		'Chest2' => 'Merciless Gladiator\\\'s Ringmail Armor||Arena|Season Two',
		'Hands2' => 'Merciless Gladiator\\\'s Ringmail Gauntlets|Arena|Season Two',
		'Head2'  => 'Merciless Gladiator\\\'s Ringmail Helm|Arena|Season Two',
		'Legs2'  => 'Merciless Gladiator\\\'s Ringmail Leggings|Arena|Season Two',
		'Shoulder2' => 'Merciless Gladiator\\\'s Ringmail Spaulders|Arena|Season Two',
		'Separator2' => '-setname-',
		'Chest3' => 'Merciless Gladiator\\\'s Mail Armor|Arena|Season Two',
		'Hands3' => 'Merciless Gladiator\\\'s Mail Gauntlets|Arena|Season Two',
		'Head3'  => 'Merciless Gladiator\\\'s Mail Helm|Arena|Season Two',
		'Legs3'  => 'Merciless Gladiator\\\'s Mail Leggings|Arena|Season Two',
		'Shoulder3' => 'Merciless Gladiator\\\'s Mail Spaulders|Arena|Season Two'
);

?>